<center>![](https://kniganews.org/wp-content/uploads/2012/12/bc43escher.jpg)</center>

<center>(23)</center>

One of the most appealing features of the world model as a double membrane is **the possibility of a natural explanation for the phenomenon of quantum entanglement**. That is the otherwise incomprehensible scientific fact according to which quantum particles can instantaneously interact with each other completely independently of the distance separating them.

In terms of doubling the structure of all particles, it is much easier to imagine a situation where particles initially form a single coherent quantum system on both membranes, followed by a delicate evolution of half the system on just one of the membranes. In other words, researchers in one of the worlds can carefully separate the particles—unaware that they are only working with halves of pairs—and move them far apart without collapsing their quantum states.

Meanwhile, the second halves of the pairs on the other membrane do not change their position and continue to remain a single quantum system. But if someone then measures — i.e. fixes — the state of one of the spatially separated particles, the state of its paired particle on the second membrane will also be fixed or collapsed. This means the entire "quadruple system" collapses as a whole, causing the other particle on the membrane where the experiment is conducted to "sense" the change of state of the first one instantly, regardless of the distance…

This whole scheme, however, can only work if the particle pairs (electron-proton) inhabiting both membranes easily form a single quantum state with other such pairs. The feasibility of this, unfortunately, is far from obvious. Practically all physical interactions between particles — with one exception — must occur within the confines of a single membrane. Otherwise, the existence of a second parallel world would have been established and confirmed through numerous experiments long ago.

The sole exception is gravity. The theory allows for the possibility of gravitational interaction between brane-worlds. However, gravitational effects are so minuscule compared to other interactions that quantum experiments in this realm remain exceedingly complex.

Not to mention that, on a theoretical level, no one has yet succeeded in beautifully and convincingly incorporate gravity into quantum physics. Although **the general scheme of unification — through the idea of discrete or granular space-time structure**—has more or less become clear. [i20]

<center>(24)</center>

But before delving into the peculiarities of the mechanism connecting quantum gravity and quantum entanglement in the model, it is useful to consider several important ideas and consequences that arise from the overall two-brane construction. One central idea here is the **concept of the universe as a closed one-sided surface**. The simplest example of one-sided surface is the **Möbius strip**. [i21][i22]

<center>![](https://kniganews.org/wp-content/uploads/2012/12/bc43mobius.jpg)</center>

Accordingly, the world as a Möbius strip is the simplest and most natural explanation for why the number of positive and negative electric charges in the universe is always equal. So the total electric charge of the universe remains invariably equal to zero.

In the science of physics, it's worth remembering, this fact is assumed but not proven. In the context of a Möbius strip, this becomes self-evident. Simply because any **positive charge of a proton in one part of the universe is at the same time a negative charge of an electron somewhere at the opposite end of the cosmos**.

Furthermore, the peculiarities of the topology of the Möbius strip actually contain much, much more. Virtually any fact established by mathematicians for this object offers beautiful explanations for well-known but poorly understood phenomena in the structure of nature.

For instance, the Möbius strip is closely related to the spin of quantum particles. The known spin 1/2 value for massive fermion particles in geometrical terms means that to return a rotating particle to its original state, its axis needs a 720-degree twist, not just 360, as usual. Essentially, it requires two full turns.

Initially, this fact appeared rather strange and enigmatic to theorists. Until Paul Dirac showed that such an evolution of the electron on its orbit matches the movement of a particle along a Möbius strip: where a single loop leads to an antiparallel twist in spin direction, requiring two loops for a complete return. [i23]

When combined with the hydrodynamic model of oscillations (as per Bjerknes), an astonishingly simple explanation arises for a number of obscure areas in particle electromagnetic interactions. It's known, for instance, that each atom orbit can host a maximum of two electrons, which share the same charge but do not interfere with each other due to their antiparallel spins.

Another fact. The conventional explanation for superconductivity is based on Cooper pairs — electrons with antiparallel spins that bind in pairs and move without resistance in a conductor. Lastly, experiments with proton collisions in accelerators reveal that if the spins of the projectile proton and the target proton are antiparallel, one particle passes through the other as if it weren't there at all, contrary to theoretical predictions. [i24]

It's worth noting that in all these cases, the spins of particles that don't engage in usual electromagnetic interactions are oriented antiparallel to each other. Which translates to a 180-degree difference, or one-quarter of 720 degrees. For twentieth-century physics, it doesn’t mean anything special. However, in the Bjerknes pulsation theory developed nearly a century and a half ago, it is mathematically demonstrated that **there is no electromagnetic interaction between particles oscillating with a quarter phase difference**. [i25]

<center>(25)</center>

It is quite possible that the tempting idea of the world structure based on the Möbius strip would have long been established in science if not for a fundamental obstacle. In terms of topology, this issue is recognized as the difference between orientable and non-orientable surfaces. Simply put, objects in our world typically feature a very clear distinction between the right and left-hand gloves. Similarly, clock hands always move in one direction. This characteristic is known as the orientability of space.

The Möbius strip, however, and other more complex one-sided surfaces, are non-orientable spaces. Here, a single tour around such a world reveals that right gloves become left, and vice versa. The clock hands can move in the opposite direction around the dial. This evidently doesn't correspond with the reality of our world.

Here, however, it’s time to remember that in the model of space under study, the surface is not merely one-sided, but consists of two closely adjacent membranes. It is noteworthy, that this particular – two-brane – model became the subject of deep theoretical development in the 1990s. Primarily thanks to the well-known construction [o20] by Petr Hořava and Edward Witten. Using this model they demonstrated the equivalence of five competing string theories previously considered incompatible. [i26]

Furthermore, the two-brane model "with hopping" is intriguing in that, when applied to the Möbius strip, it can transform a non-orientable surface into the more familiar orientable space. However, this necessitates something quite unusual—the particles and all objects made up of them must switch their rotation direction with each transition from brane to brane.

This is unusual because such transitions were long deemed impossible in both nature and mathematics, which deals with smooth transformations. Figuratively speaking, it was assumed that to change the direction of a vortex's rotation — also it called "chirality reversal" — the vortex first needed to be disrupted.

However, **at the turn of the 2000s, it was established — both theoretically and practically — that smooth reversals of vortices are indeed possible**.

Initially, in 1997, it was demonstrated by a duet of string theorists, Eva Silverstein and Shamit Kachru [o21]. Based on Hořava-Witten's two-brane model, they showed that **spaces of neighboring branes can be closely interconnected through particle phase transitions from one membrane to another**. The transitions occur through a very specific system state, a nontrivial "moduli space compression point", after passing which the particles reverse their chirality. [i27]

Soon after, in 2001, an essentially similar experimental result emerged. In laser optics, a multinational group from Spain and the USA built a device that not only achieved a helicity reversal in a screw-shaped beam of light but also captured images detailing the mechanism's operation. [o22]

Studies of nonlinear optics phenomena are vital on their own and particularly interesting for sharing many similarities with the physics of quantum superfluids like Bose-Einstein Condensates. Specifically, the behavior of quantum vortices in BECs and laser optics is described by similar equations.

<center>![](https://kniganews.org/wp-content/uploads/2011/10/67vortexflip.jpg)</center>

<center>Process of the dynamical inversion of the topological charge</center>

As laser experiments have shown, once a spirally twisted light beam passes through a cylindrical lens, its previously round core starts to flatten into an elongated ellipse, stretching into a thin line that is nearly nonexistent. After the light passes the lens's focus—or "compression point"—this line reshapes into an ellipse, with energy inside circulating in the opposite direction…[i23]

<center>(26)</center>

A notable feature in the mechanism of an optical vortex or "topological charge" inversion is the experimentally observed phase where it extends into a thin line or vortex tube.

<center>![](https://kniganews.org/wp-content/uploads/2012/12/bc43spiralgal.jpg)</center>

This result is particularly fascinating for two reasons. First, as the image of this phenomenon evidently resembles astronomical images of spiral galaxies with a bar in the core. This same concept—using the metaphor of a spinning "garden sprinkler"—often appears in popular explanations for a range of physical theories, from nuclear physics to superstrings and quantum gravity. [i28]

Secondly, the nontrivial phase of a thin vortex tube arising when two neighboring branes converge may be directly related to resolving the major theoretical problem succinctly named SUSY or SuperSYmmetry. But it is worthwhile to begin by saying at least a few words about supersymmetry itself.

In the Standard Model — as the pinnacle of modern quantum physics — there are quite a few artificial manipulations, where correct equations arise by adjusting free parameters to fit experimental results. There is an understanding that a new theory is needed, which retains all the strengths of the old one but explains the nature of interactions more naturally.

In many respects, the so-called principle of supersymmetry is well-suited for this role. The basic idea of SUSY is quite simple. If it were possible to find in nature such a symmetry that would associate each fermion with its boson, and each boson, respectively, find its paired fermion, then many of the serious problems of the standard model would disappear by themselves.

Putting the same principle in slightly different words, for each particle with spin 1/2 (fermion) present in the universe, it requires a paired particle with spin 1 (boson). And vice versa.

During the mathematical analysis of this supersymmetric picture, another remarkable thing becomes apparent. Performing two consecutive supersymmetric transformations on a system of such particles leads to the emergence of the same system as was at the beginning, but only with different space-time coordinates. In other words, somehow this supersymmetry transforms space-time. This opens up a path to understanding the quantum nature of gravity…

In short, mathematically this entire picture of full symmetry looks extremely beautiful and enticing. However, there is nothing observed in nature that resembles supersymmetric partners for known particles. But intuition tells scientists to persistently **continue the search for SUSY**. Because – **such beauty cannot be completely useless**.

To smoothly return from SUSY to the phase of the thin vortex tube arising when branes converge, one can recall the story of how the well-known term "superstrings" was born in string theory. When in string theory they learned to combine bosonic and fermionic fields into a single system, supersymmetry arose there automatically – by itself…

And to make a long story short, the specific task of interest was thoroughly examined in 2005 by a group of string theorists, including the already mentioned Eva Silverstein. Thanks to this study [o23] it was revealed, in particular, that the evolution of the vortex tube during the convergence-divergence of membranes is accompanied by radical changes in the topology of surfaces.

At one end of the tube, a tachyon particle breaks away or is emitted, leaving the space of the double membrane (the important, as it turns out, role of these particles will be considered a little later). At the other end of the tube, another particle with unusual properties is formed. The particle has a spin of 2, which is characteristic of the graviton, but at the same time, it is like it’s split, possessing a "longitudinally divided mode"…

Since after this the vortex tube disappears and the membranes diverge with breaking of causal connections between them, the final research result was deemed extremely puzzling by theorists. And what to do with this next remained unclear. [i29]

If, however, one looks at the revealed picture from the perspective of a slightly different model — where fermion particles through the phase of a thin tube with a chirality flip change places at each brane convergence — a whole set of unexpected answers to long-standing questions in physics opens up.

In particular, that the beautiful SUSY really exists in nature in all its glory. And why we do not observe it. And from where to where during SUSY transformations, space-time shifts. And finally, what exactly is a graviton — the elusive particle of quantum gravity.

<center>([Read more](/tbc/44/))</center>

### Inside links

[i20] Loops and nets, [https://kniganews.org/map/w/10-00/hex8c/](https://kniganews.org/map/w/10-00/hex8c/)

[i21] Möbius and electricity, [https://kniganews.org/map/e/01-00/hex49/](https://kniganews.org/map/e/01-00/hex49/)

[i22] Rubber geometry, [https://kniganews.org/map/e/01-10/hex6c/](https://kniganews.org/map/e/01-10/hex6c/)

[i23] Spin on Möbius strip, [https://kniganews.org/map/e/01-10/hex67/](https://kniganews.org/map/e/01-10/hex67/)

[i24] As one through another, [https://kniganews.org/map/e/01-01/hex59/](https://kniganews.org/map/e/01-01/hex59/)

[i25] Family business, [https://kniganews.org/map/e/01-00/hex45/](https://kniganews.org/map/e/01-00/hex45/)

[i26] Doubling matters, [https://kniganews.org/map/w/10-00/hex84/](https://kniganews.org/map/w/10-00/hex84/)

[i27] Phase transitions with flip, [https://kniganews.org/map/w/10-00/hex89/](https://kniganews.org/map/w/10-00/hex89/)

[i28] How does it spin? [https://kniganews.org/map/e/01-01/hex56/](https://kniganews.org/map/e/01-01/hex56/)

[i29] Don’t panic – tachyons, [https://kniganews.org/map/w/10-00/hex8a/](https://kniganews.org/map/w/10-00/hex8a/)

### Outside links

[o20] P. Horava and E. Witten. *Heterotic and Type I String Dynamics from Eleven dimensions.* Nucl. Phys. B460 (1996) 506, [arXiv:hep-th/9510209](http://arxiv.org/abs/hep-th/9510209)

[o21] Sh. Kachru, E. Silverstein. *Chirality Changing Phase Transitions in 4d String Vacua*. 25 Apr 1997, [arXiv:hep-th/9704185](http://arxiv.org/abs/hep-th/9704185)

[o22] Gabriel Molina-Terriza, Jaume Recolons, Juan P. Torres, Lluis Torner, and Ewan M. Wright. *Observation of the Dynamical Inversion of the Topological Charge of an Optical Vortex.* Physical Review Letters, vol 87, 023902 (Issue 2 – June 2001)

[o23] A. Adams, X. Liu, J. McGreevy, A. Saltman, E. Silverstein. *Things Fall Apart: Topology Change from Winding Tachyons*. JHEP 0510, 033 (2005) [arXiv:hep-th/0502021](http://arxiv.org/abs/hep-th/0502021)
