<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62spacewarp.jpg)</center>

<center>(52)</center>

It happened that in the cemetery of Zollikon, an upscale suburb of Zurich, the urns with the ashes of Wolfgang Pauli and Heinz Hopf are located close to each other. This serves as a kind of symbol of the ongoing dialogue between two great scientist-friends who headed the faculties of physics and mathematics at the same ETH institute, lived nearby, occasionally battled in chess, and loved to stroll and converse in the surrounding forests.

What they liked to talk about there is now probably lost to time. Although some things are known on this point. Always distinguished by his sense of humor, after one such walk, Hopf commented on their conversations as follows: "Today, we had a heated discussion about what mankind was created for – to engage in Pure Mathematics or Applied Mathematics. Alas, we couldn't solve this problem"…

The amusing and somewhat sad irony is that the ready answer for such a "difficult problem" was actually found by Hopf himself long ago. It just took many, many years for mathematicians and physicists to grasp the meaning of this answer. Almost half a century. By that time, neither Hopf (1894-1971) nor especially Pauli (1900-1958) were still in this world.

The actual Answer itself is an astonishingly rich mathematical construction discovered by Heinz Hopf back in 1931 [o51], and now widely known as the Hopf fibration or Hopf fiber bundle. Initially discovered and described as an entirely abstract object in the field of pure mathematics, the Hopf fibration, as it turned out many decades later, has a wide range of applications in applied mathematics and especially in various fields of physics.

In other words, the distinction between pure and applied mathematics seems to be a characteristic of researchers just beginning to explore nature. However, the more a person learns about the world and themselves, the more often they discover that any branch of mathematics can have applied significance. Moreover, finding a purely practical application for previously entirely abstract ideas is now particularly exciting and captivating in mathematics.

Now, however, is the time to delve deeper into what the Hopf fibration is in general terms and its various physical applications.

The essence of this remarkable object is such that the internal composition of three-dimensional space, as Hopf discovered, has from a topological perspective not a simple structure, but rather, on the contrary, a very nontrivial and rich construction.

In principle, there are various ways to discuss this " structure of our space" depending on the aspects to underline. One can describe it like this, for example.

Basically, Heinz Hopf found a way to fill all of space with circles. Generally speaking, for this task, there are simple solutions like this – take a straight line and string onto it concentric circles ad infinitum.

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62filspace.jpg)</center>

However, Hopf tackled a more general task – the construction of a mapping of a three-dimensional spherical surface or 3-sphere, located in 4-dimensional space, onto the more familiar 3-dimensional Euclidean space, which is commonly referred to as flat and denoted **R<sup>3</sup>**.

In a sense, this task is analogous to the problem of how to display the surface of a globe – or 2-sphere – onto the surface of a flat map. It is clear that any form of projection inevitably introduces various distortions to the picture. For this purpose, Hopf applied the known stereographic projection in geography and geometry that preserves angles between lines (this is called conformal transformation), and circles are also translates into circles or straight lines (alternatively, circles of infinite radius).

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62stereograf.jpg)</center>

If one develops the same analogy with the globe, i.e., the more familiar 2-sphere, one of the important features of the mapping studied by Hopf is this. When the points of the 3-sphere forming the surface in 4-dimensional space are arranged on such a globe strictly along the line of "latitude," then in Euclidean space **R<sup>3</sup>**, this configuration corresponds to a shape known as a torus of revolution (and in form corresponds to a vortex ring).

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62torus.jpg)</center>

The thickness of the tube of such a torus changes depending on the location of the latitude between the plane and the projection point. As the latitude shifts from the projection point, the torus passes through all intermediate states between two extreme ones. In one extreme, becoming ever thinner, it degenerates into a circle. In the opposite case, the torus swells to such an extent that its "hole" degenerates into a straight line perpendicular to the equatorial plane.

In other words, Hopf filled all of space **R<sup>3</sup>** with nested tori. But the most important thing here is this. For each point on the globe, located on the latitude line, there is a corresponding circle line on the torus surface. This line captures the "donut hole" and obliquely encircles the tube. Just as a multitude of points fill the entire circumference of latitude, so a collection of such rings, linked with each other, completely covers the surface of the respective torus.

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62hopf-frames.jpg)</center>

For historical reasons, such circles on the torus are called Clifford parallels – after an English mathematician who introduced these objects in the 19th century to study the properties of curved spaces. Therefore, this whole construction is sometimes called the Clifford-Hopf fibration. Fibers here are those linked circles that form the surfaces of the tori, and hence – fill the entire volume of space.

This initial construction gave rise to an extremely fruitful direction in topological research, studying fibrations of spaces of various configurations and dimensions. But characteristically, for quite a while, all such investigations were in the realm of exclusively abstract pure mathematics.

By the end of the 1970s, however, it became clear to physicists that the Hopf fibration plays a fundamentally important role in gauge approaches to quantum field theory. It also effectively served as the core of the entire model in Roger Penrose's twistor theory, and later in several other approaches to quantum gravity theory.

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62twistor.jpg)</center>

Today, the list of possible physical applications for this construction is very long – from magnetic monopoles to the polarization of transverse waves and solid-state mechanics, from the geometric properties of quantum entanglement and the organization of qubits in a quantum computer to the relativistic deformation of the celestial sphere. [o52]

Stating the same thing differently, one can constate that in the structure of the geometric object called the Hopf fibration, there currently lies a unified fundamental basis for several of the physicists' most significant modern ideas about the structure of reality. In particular, for the fractal-holographic model – where every smallest fragment reproduces the whole. For the multiverse model – as a multitude of simultaneously existing parallel worlds. For the universe as a quantum computer. And for such a physical system, finally, that organically and inseparably combines matter and consciousness.

In short, there are solid reasons to consider the Hopf fibration as a general structure uniting all those directions in mathematical physics which had begun to develop but clearly did not achieve their full potential – Hugh Everett, Claude Shannon, and, of course, Wolfgang Pauli, who dreamt of the return of the "soul of matter" to science.

<center>(53)</center>

To smoothly and naturally approach the picture of how the memory or soul of matter in general and the collective consciousness of humanity, in particular, can be embedded into the Clifford-Hopf fibration, it is initially useful to pay attention to the "mystical" component of this entire story.

As already mentioned, according to documentary evidence, Heinz Hopf's discovery dates back to 1931. It was precisely in that year that Hopf moved to the city of Zurich, where he accepted the mathematics department at the institute ETH, previously headed by Hermann Weyl (one of the great mathematicians of the 20th century, among other things, the first to propose the idea of gauge interactions as a basic principle for the unified description of all forces in nature).

The physics department of Zurich's ETH at that time was already headed by Wolfgang Pauli. And in that same 1931 year, a noteworthy acquaintance occurred between Pauli and the famous psychiatrist, father of analytical psychology Carl Gustav Jung, beginning their friendship and partnership for the rest of their lives.

The third noteworthy event of 1931 was the publication by Paul Dirac, one of the founding figures of quantum theory, of another article titled "Quantised singularities in the electromagnetic field." This article holds a special place in Dirac's oeuvre because in it he managed, with very elegant mathematics, to propose a possible explanation for one of the fundamental enigmas of physics – the quantization of electric charge.

The exquisite solution to this problem was Dirac's hypothesized particle called "magnetic monopole," later better known as the Dirac monopole. The essence of the hypothesis was that if it were possible to find a particle with only one magnetic pole rather than two, then the existence of particles with a minimal electric charge, of which none is smaller and which all other charges are multiples of, would receive a simple and natural explanation.

The logic and mathematics of this outstanding theorist's argumentation looked beautiful and convincing, and therefore catching the Dirac magnetic monopole became, for many decades, one of the significant goals of experimental physics. But despite all the researchers' tense efforts, alas, this object has yet to be found in nature up to this day…

To any person foreign to mystical worldview, there are absolutely no connections observable among the three described independent events of 1931. Scientists just keep writing articles (it's their job after all), people continually move from place to place searching for a better chance, and having arrived at a new place, they inevitably meet new people… In short, what here might be noteworthy and non-random?

To learn to see hidden meanings and connections in seemingly disparate events, it is useful to recall Jung's concept, called "synchronicity" [i69]. According to Jung, such synchronicities act as peculiar knots connecting apparently independent events on other levels of consciousness and structuring the overall fabric of reality.

Specifically, in the context of the example considered here, it is time to note that today, according to the results of theoretical physics, the still elusive yet even more desirable object known as the "magnetic monopole" — in the form of a topological defect (vortex) — has seemingly concentrated within itself the most important discoveries and yet unresolved enigmas at the border of physics and topology.

In the mathematics of (Dirac) monopoles, effects of spontaneous symmetry breaking and the Higgs mechanism are found, nontrivial (Hopf) bundles, and special solutions of Yang-Mills gauge equations. Also present, upon closer inspection, are the ideas that once greatly excited Wolfgang Pauli about "duality and reduced symmetry," which opened to him a new perspective on nature and the inseparable link between matter and consciousness.

Adding another layer to the picture illustrating how closely intertwined all these things are is the not-so-long-ago revealed story that Wolfgang Pauli was the first to derive what are now known as the Yang-Mills gauge equations [o53]. However, Pauli, famous for his scientific meticulousness, chose not to publish this work as he saw significant contradictions with already known facts in physics.

As for Yang Chen-Ning and Robert Mills, they were at the time (1954) still "young theoreticians entitled to stupidity," according to the well-known expression by P. Ehrenfest [i70]. Despite Wolfgang Pauli's blunt disapproval, expressed personally to the authors during one of the preliminary discussions, Yang and Mills did publish their — clearly raw and underdeveloped — theory. This move marked the beginning of a highly productive and as yet inexhausted direction in modern physics.

To understand how closely this theory is related to the geometry and topology of fibered spaces required over 20 more years. Historians of science have direct recollections regarding this from Chen-Ning Yang, mentioned by him at one of the commemorative conferences.

In those years, when gauge field theory was just emerging, Yang and Mills were concerned exclusively with equations, and they did not even think about their geometric interpretation. Only two decades later did Yang become seriously interested in the topological interpretation of their theory and invited to the university where he worked at the time the prominent mathematician Jim Simons — to deliver a series of lectures on fibered spaces for theoretical physicists.

Having learned and grasped a wealth of new information, physicists were "beside themselves with happiness," as Yang put it, when they realized that nontrivial bundles in topology are exactly the concept that helps them eliminate known difficulties in Dirac monopole theory. Physicists were particularly struck by the fact that "their" gauge fields were actually long known to mathematicians — under the name "connectedness in fiber bundle spaces." However, mathematicians studied these things purely abstractly, without any notions of the physical reality's structure.

Discussing this astonishing discovery with Shiing- Shen Chern, a notable topologist of the 20th century, Yang told him: "This is both thrilling and puzzling, since you mathematicians dreamed up these concepts out of nowhere." To which Chern immediately protested: "No, no, these concepts were not dreamed up. They were natural and real." [o54]

<center>(54)</center>

Relying on the authoritative testimony of mathematicians — regarding the "naturalness and reality" of fibered spaces — it is time to move on to ideas about how this universal construction relates to the form of the universe.

Initially, it's helpful to consider how such seemingly different configurations as the torus and the sphere are simultaneously present within the structure of space. It's evidently much easier for a person to vividly see this through the example of 2-dimensional surfaces in 3-dimensional space.

With the help of mathematical programs and computer graphics, among other things, specialists have shown how a 2-dimensional torus through smooth topological transformations (called homotopy) transforms through compressions, pinches, and stretches into a double-layered Riemann sphere. [o55]

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62tor2ball.jpg)![](https://kniganews.org/wp-content/uploads/2013/05/bc62threef2ball.jpg)</center>

The grid of cells applied to the surface of the torus and twice reproducing the well-known configuration of a soccer ball is, of course, not accidental. Firstly, it allows for a more clear view of the deformation process, demonstrating the topological equivalence of the two distinct structures.

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62fuller.jpg)</center>

Secondly, as shown by fullerene molecules in nature, such a configuration is optimal in terms of minimizing energy on a spherical surface. Thirdly, most importantly, science today has substantial evidence that this very configuration underlies the structure of the universe — as a network of cells formed by superclusters of galaxies. [i71]

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62univball.jpg)</center>

More precisely, when carefully articulated, the observational data available to science allows for the supposition of a cosmic form known as Poincaré's dodecahedral space. A simplified model of such a configuration is a ball sewn from 12 pieces in the shape of regular pentagons. Or, otherwise, a regular polyhedron-dodecahedron inflated to a sphere. [i72]

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62poincadod.jpg)</center>

Distinct signs of this form of the cosmos were detected by J. Luminet's group in the cosmic microwave background radiation maps from the WMAP satellite [i73]. Polish researchers from Torun University identified on the same map 6 pairs of matching circles, even more definitively indicating the features of a closed-universe space in the shape of a dodecahedron. [i74]

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62sixpairs.jpg)</center>

To clarify that this significant (but for some reason hushed-up) scientific discovery of the 21st century does not contradict the "classic" form of a soccer ball made out of 12 pentagons and 20 hexagons, one should note that even in the 32-cell variant, there are the same 6 pairs of "circles" as in the dodecahedron. Also, recall the dual topology of the cosmic sphere and the physics of forming convective cells in superfluid liquids. [i75]

The all-pervading "Higgs field," according to contemporary scientific views, can be likened to a superfluid. An important feature of such superfluids, as known, is the spontaneous formation of discrete vortex cells when the medium rotates.

And if on one side of the sphere 12 dodecahedral structure cells form, on the other side—where the 20 vertices of the polyhedron become centers of vortex convection—an icosahedron naturally forms out of 20 cells. Namely, a regular polyhedron that is the dual of the dodecahedron.

In the end, when this entire configuration stabilizes to a minimum-energy state, on each side of the sphere—inside and outside—there are identical grids of 32 soccer ball cells, shifted relative to each other by convective processes. These vortex processes effectively "cut off" the energy-costly vertices of the dodecahedron and the icosahedron, overlaying both structures shifted onto each other and ultimately generating a symmetrical, energetically optimal construction.

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62futbol.jpg)</center>

If the key role of (topological) vortex effects in the picture of the formation of the cosmic cellular structure has become more or less clear, it is time to remind of the following. All the discussions here are certainly not proofs and, even more so, not the absolute truth.

One might consider this an attempt to illustrate — using vivid pictures and simplified ideas — a truly significant thing. That Hopf fibration is very well-suited to serve as a universal geometric object or principle, allowing the integration of many disparate and poorly aligned facts established by science concerning our surrounding world.

<center>(55)</center>

Continuing in the same direction, it is time to more thoroughly examine why the Hopf fibration is called "nontrivial" and note why this feature helps naturally explain enigmatic facts such as the universe's left-handed chirality and the three generations of fermion particles.

As an elementary example illustrating what comprises a trivial fibration, the form of a cylinder is typically referenced, formed from segments stemming from multiple points on a circle. The surface of such a cylinder is called a circle fibration, with its constituent segments dubbed fibers.

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62triv-n-non.jpg)</center>

Accordingly, a fibration is called nontrivial if the surface formed by the fibers demonstrates one-sidedness rather than being ordinary. The simplest example of such a surface — a nontrivial fibration — is the Möbius strip.

To make it clearer how in the nontrivial Hopf fibration, where the fibers are circles, a crucial structure like the Möbius strip is present, it's helpful to introduce two seemingly different figures that are, in fact, topologically equivalent. One in the form of a ladder graph represents the traditional essence of the Möbius strip as a one-sided surface, while the other, employing the rubbery properties of topology, elongates the same graph into a circle, with opposite points connected by segment-fibers.

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62twoeqmob.jpg)</center>

The extent to which the nontrivial topology of a Möbius strip can be significant from the perspective of physics was recently beautifully demonstrated once more by a group of Chinese researchers from Beijing's Institute of Theoretical Physics [o56]. In 2009, they published a theoretical paper on the electronic properties of a sheet made of a new material, graphene, and taking the shape of a Möbius strip.

In this research, calculations demonstrated that a graphene Möbius strip behaves as a "topological insulator with a robust metallic surface" [i76]. That is, electron movements occur losslessly along the edge of the strip, while the rest (bulk) of the strip doesn't conduct electricity, showcasing insulating properties. In other words, the topology of the shape engenders the material's unusual properties.

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62mobti.jpg)</center>

Three years later, in May 2012, theoretical work from the Institute for Nuclear Theory in Seattle, USA, showed that if the known physical properties of a topological insulator are assumed for the space-time of the entire universe, then it is possible to discern a completely natural topological mechanism that generates precisely three generations of fermion particles. [o57]

To briefly explain the essence of the discovery made by David Kaplan and Sichun Sun, their calculations indicate that our universe possesses an additional, fifth dimension, which due to insurmountable mathematical circumstances is "prohibited" for the particles of our world—similar to how the interior spaces of materials known as topological insulators are beyond reach for conduction electrons on their surfaces.

Viewing space-time as a 4D surface, scientists likened it to a conducting surface bounding the bulk "insulator" of a higher dimensionality (5D). Subsequently, by reasonably assuming a specific topology for such a 5D space composed of discrete energy layers, the authors showed it is possible to generate exactly three families of particles — bound to their four-dimensional surfaces.

To spectacularly enhance the same "layered" theme, one can revisit the smooth homotopic transformations demonstrating the richness of structures hidden in an ordinary soccer ball. American researcher Michael Trott, who thoroughly studied this configuration using the Mathematica scientific computer program, discovered the following fact. [o55]

One of transformations shown by Trott through animated clips illustrates the morphing process between the already known two-layered soccer ball and the trefoil knot — another noteworthy form rich in its topological properties.

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62tor2ball.jpg)![](https://kniganews.org/wp-content/uploads/2013/05/bc62threef2ball.jpg)</center>

<center></center>

For the sake of clarity, the smooth morphing is shown in the opposite direction - how the trefoil knot transforms into a soccer ball. To make this trick possible, the previous polygonal tiling grid – the 2x32 cells of a soccer ball – is applied to the toroidal surface of the knot, but now in three replica copies, closed into a periodic pattern.

Then all three copies are simultaneously laid out on the two layers of the Riemann sphere representing the soccer ball. As a result, in the final diagram, all three pairs of soccer balls are superimposed in space with each other. [i77]

A number of circumstances make this illustration very important in the context of Hopf fibration. First, there is a direct connection between the topology of the trefoil knot and the Möbius strip. If the Möbius strip is twisted not by one half-turn, as usual, but by three, and if this figure is cut along the axis line, you get a one-sided strip tied into a trefoil knot.

Secondly, the trefoil knot is a classic example of a chiral figure, like the Möbius strip, meaning it does not coincide with its mirror image upon superposition. Accordingly, the presence of a smooth homotopic transformation between the trefoil torus and the two-layered sphere shows that even in this seemingly spherical figure, which has no right or left preferences, the property of chirality is embedded at some internal levels.

And thirdly, the important point lies in the three copies of the two-layer covering, which are periodically arranged one after another on the surface of the trefoil knot, and on the Riemann sphere they are placed in three completely coinciding pairs. Such a picture indicates that if the universe's geometry contains the chiral topology of the trefoil knot, it is equivalent to the situation where each side of the membrane-surface has a three-layer structure. Or, in other words, naturally acquires an additional dimension and three generations of particles… [i78]

<center>(56)</center>

Attentive readers may have already noticed that important scientific discoveries pointing to hidden features in the structure of the universe are made based on unusual molecular constructions, the basis of which is the carbon atom: graphene and fullerenes. Bearing in mind that the atomic weight – that is, the number of nucleons in the nucleus – of carbon corresponds to number 12 (the number of faces of a dodecahedron), and that it is carbon that underlies all known forms of biological life, it is difficult to pretend that all these coincidences are mere chance.

It is much more likely that in this case, we are dealing with yet another manifestation of the universal "holographic principle" – when even the smallest fragment of a construction reproduces key features of the whole… Consequently, focusing now on this idea, it is time to consider what connections are observed between holography and Hopf fibration.

It is worth recalling that in theoretical physics, the term "holographic principle" is generally understood not as the relationship between a whole image and its parts but as something fundamentally different. The idea is that different sets of equations defining the behavior of distinct systems of various dimensions might actually describe the same physics. Approximately the same way as a flat (2D) holographic plate contains all the information for reproducing a volumetric three-dimensional image (3D).

Among the key achievements of the holographic approach in modern theoretical physics is the so-called AdS/CFT correspondence, illustrating the same physics in two completely different systems. One is the five-dimensional anti-de Sitter (AdS) space-time, which has a hyperbolic geometry of negative curvature. The second system is the spherical 4-dimensional space acting as the boundary of AdS and described by a conformal field theory (CFT), overall resembling the physics of our world.

To make the direct connection between AdS/CFT and Hopf fibration more clear and illustrative, it is useful to describe two different but equivalent approaches to filling the volume with curved surfaces. One of these methods, (a), is already familiar to us and represents Clifford parallels in the form of circles forming tori. The second method, (b), linearizes the first, so that Clifford parallels indeed become line segments, but at the same time form a curved "ruled surface" or hyperboloid of revolution with negative curvature. The boundary of such a surface is a circle or 1-sphere.

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62eq-models-fib.jpg)</center>

Based on these images, showing the connections with AdS/CFT becomes simpler. Because the outer part of a torus with positive curvature can be likened to the world of the spherical boundary system of CFT (here dimension 2D). And the inner space of the "hole," bounded by a hyperboloid of negative curvature, can be considered as the world of AdS (dimension 3D, respectively).

In this modeling approach, AdS space-time looks like a stack of flat (2D) circles, each having a hyperbolic geometry of space, and all stacked on top of one another along the vertical time axis (forming 3D).

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62adssp.jpg)</center>

<center>Left: Projection of hyperbolic space onto a plane. Each fish is actually the same size, and the boundary circle is infinitely far from the center of the disk. The compression of the fish sizes is done to fit an infinite space within a circle of finite size. This is a visual effect of strong spatial curvature. Center and right: Physics in such a space-time (“stack of disks”) is quite specific. Both a ball and a beam of light, launched from the center of the disk, return back in the same amount of time (with the distinction that the light manages to reach the edge of space). For details, see [o58]</center>

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62cft1d.jpg)</center>

<center></center>

If one makes a cross-section of the torus at any given moment in time, then every circle in the AdS world corresponds to a latitude circle on the outer shell — a snapshot of “our” CFT world. A 1D world that, along the same time axis, moves from the past (the bottom of the torus) to the future (the top of the torus).

Since the "AdS world" geometrically resides in the "hole" of the torus, and every circle in the Hopf fibration forming the surface of the torus necessarily contains this "hole" inside, an intriguing possibility is visible for the point inhabitants of the "CFT world" living at the latitude. If considering the inclined circle of the Hopf fiber as their "memory," i.e., the basis of consciousness, the space inside that circle falling within the "hole" of the torus can be thought of as the 2-dimensional "hologram of consciousness." Moreover, due to the geometric features of the inclined section, this hologram allows the inhabitants of the "CFT world" to travel within their consciousness both in space and time.

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62krugivil.jpg)</center>

As everyone knows, in a similar way — by the "power of thought" — people in our world can travel through space-time in their dreams, reveries, and in memories of near-death experience linked to staying in the other world of spirits and souls of the deceased. In other words, there are reasons to name this space — geometrically inseparably connected with ours — as the space of the other world.

A significant point in AdS/CFT considerations is that the CFT physics on the boundary-shell, while generally similar to the physics of our world, lacks gravity. On the contrary, the physics of the 5-dimensional AdS, although this world is otherwise completely unlike ours, includes gravity naturally.

To understand how this apparent, at first glance, discrepancy with the physics of the real world is overcome, it is useful to recall again the 2-brane Randall-Sundrum model, which requires 5 dimensions (see [4.4](https://kniganews.org/2013/01/01/beyond-clouds-44/)). And about the fact that the mysterious world of the "gravity brane" in their model can be much more naturally explained through the world of the membrane as a closed one-sided surface of the Möbius strip type. Where the second half of all the particles of our world is concentrated in stars. Or, in other words, in those regions of space whose geometry is strongly deformed by gravity effects.

It is also appropriate here to remind and add such an essential nuance to this picture. Due to the constant flipping of particles from one side of the membrane to the other, we — as observers — find ourselves inside and then outside the surface of the sphere all the time. In such conditions, the natural averaging of all our observations concerning the curvature of space is that the geometry of the universe everywhere appears flat — like a sheet of paper on a table…

Finally, another notable consequence of this construction, as previously demonstrated (see [4.3](https://kniganews.org/2012/12/30/beyond-clouds-43/)), is the effect of topological charge inversion with each flip of a particle from one side of the membrane to the other. If considering this process in terms of Dirac's magnetic monopole, it is not difficult to see that here precisely lies the geometric answer to the mysterious elusiveness in nature of the so desired object for theorists.

In some sense, the search for Dirac's monopole is roughly the same as trying to see the whole particle, which on one side of the membrane is a proton, and on the other, an electron.

<center>(57)</center>

The geometric structure discovered by Heinz Hopf, as shown, allows us to fundamentally reconsider the abundance of mysteries and unresolved problems characteristic of modern physics. But it has also been demonstrated something that can be called the "Hopf paradox."

On one hand, the importance of Hopf fibration for a vast number of applied physical tasks is an indisputable thing today that needs no proof. On the other hand, however, the situation seems like scientists are still hesitant to start applying this powerful toolkit to its full potential.

This happens, most likely, because then (either at once or gradually but inevitably) too many generally accepted dogmas will collapse… Proving such an assertion with documents is unlikely within anyone's power, but it is quite possible to illustrate the idea with one more historical example.

In 1949, the famous "pure" mathematician Kurt Gödel published one of his few articles devoted to physics — as a sort of gift for the 70th birthday of his senior friend, Albert Einstein. (Similar to the Pauli - Hopf duo, this pair of friends also loved joint hikes-discussions in the surrounding woods — not in Zollikon but Princeton.) In his "gift" article, Gödel found an exact and extraordinarily elegant solution for the GTR or Einstein's general theory of relativity equations.

In other words, the theorist obtained a beautiful mathematical description of a universe which, according to the equations, has every right to be the world we all live in. Nature, as scientists have long known, is arranged so that the most beautiful equation solutions are usually the most correct ones. However, specifically for this solution, named the "Gödel metric," a categorical exception had to be made. Simply "because the real world cannot be arranged like that"… [i79]

Gödel's universe is steady in size (stationary) — and science knows for sure that it is expanding. Gödel's universe rotates — and in science, not that it is established, but in all dominant theories, it is accepted to assume there is no rotation. Finally — the most unacceptable — Gödel's solution allows closed trajectories or loops along the time coordinate, and such "journeys" violate all scientific notions about the fundamental importance of cause-and-effect relationships for a universe of logical consistency.

It may not be appropriate to discuss this story in detail here, but it is quite fitting to show— using one of the tori in Hopf fibration as an example — that Gödel's construction does indeed describe "our" world. But only in a broader context — with AdS taken into account. And all the objections to the Gödel metric, consequently, turn out to be built on contradictions that, in reality, do not exist.

That is, a broader context is introduced using the same model that illustrated the essence of AdS/CFT. Then the torus considered there in 3D space is a model of a stationary 5D universe. The vertical axis, as before, is the time axis. And the outer horizontal circle in the torus section, respectively, is a one-dimensional model for the 3D space of our world at any specific moment of its evolution over time.

From this illustration, it is quite clear that the three-dimensional space of the universe first expands to the maximum diameter and then begins to contract back. Following the same scheme, almost, as all quantum matter particles with their amplitude oscillations behave. Furthermore, similar to rotating particles, the universe rotates — this corresponds to "the current on the surface of a topological insulator." And it is also illustrated by the inclined circles of the fibration, which here denote the trajectories (world lines) of particles in space-time.

Finally, the fact that all such line fibers are circles is the clear illustration of the "most outrageous" feature of the Gödel metric: the closed trajectory along the time coordinate. Or, put differently, a visual illustration of the endless repetition of cycles in the universe's evolutionary history.

Of course, this illustration absolutely proves nothing. In fact, images are never required to do so. It is enough that they provide clear and simplified visuals for understanding the essence of the subject. As for more rigorous mathematical and experimental arguments, one can also find them in abundance if desired.

There are many testimonies in the history of astrophysical observations that the universe is constantly rotating. Moreover, the content of observed data (asymmetry in the polarization of radiation from extragalactic sources, non-random distribution of low-frequency modes on the map of the cosmic microwave background of the universe, etc.) clearly indicates that the space of the universe has the shape of a torus or vortex ring. [i79]

On the other hand, all these facts and evidence are commonly ignored in mainstream cosmology as they do not fit the dominant theoretical model based on the "big bang" and inflationary expansion.

However, the degree of uncertainty in current theoretical physics is such that over the past decade, the idea of a "cyclic universe" has been steadily gaining more and more supporters. It cannot be said that this idea is particularly new. Even at the dawn of the "big bang" theory, the concept of a quasi-stationary—that is, cyclically expanding and contracting—universe was actively advocated by the renowned astrophysicist Fred Hoyle.

Now, it is being noticeably revived in a new guise by respected scientists such as Paul Steinhardt, Neil Turok, or for instance, Roger Penrose. Attempting to overcome the limitations of GR equations, which reduce space-time to "singularity points" under extreme conditions — about which physics still has nothing substantial to say —Steinhardt and Turok have created a cyclic model of the "ekpyrotic universe." According to this concept, two membrane worlds periodically come together and drift apart, cyclically creating and destroying the universe without encountering any singularities. [o59]

In Roger Penrose's model — another example — the idea of cyclic expansions and contractions of the cosmos is substantiated by significantly different considerations, relying on the second law of thermodynamics and addressing known inconsistencies in standard cosmology regarding the entropy of the universe. [o60]

In the works of the mentioned renowned theorists, among other things, one can also find quite comprehensible mathematical explanations for why the universe, even when transitioning to cyclic contraction, will appear to observers as accelerating in its expansion. (One of the geometric explanations is called the "induced metric" and is directly related to well-known properties of conic sections in projective geometry — when a surface with a spherical metric appears as a parabola with branches diverging to infinity in projection.)

However, these are not the most significant technical geometric nuances. Far more important are the general conclusions drawn from this entire picture regarding the inseparable unity of matter and consciousness.

<center>([Read more](/tbc/7/))</center>

### Inside links

[i69] Language of Synthesis, [https://kniganews.org/map/n/00-01/hex17/](https://kniganews.org/map/n/00-01/hex17/)

[i70] Spin on a Möbius Strip, [https://kniganews.org/map/e/01-10/hex67/](https://kniganews.org/map/e/01-10/hex67/)

[i71] Convective Geometry, [https://kniganews.org/map/e/01-10/hex6d/](https://kniganews.org/map/e/01-10/hex6d/)

[i72] Mysteries of the Dodecahedron, [https://kniganews.org/map/e/01-10/hex60/](https://kniganews.org/map/e/01-10/hex60/)

[i73] Cosmos as a Hall of Mirrors, [https://kniganews.org/map/e/01-10/hex62/](https://kniganews.org/map/e/01-10/hex62/)

[i74] Anomalous Facts and Structures, [https://kniganews.org/map/e/01-10/hex63/](https://kniganews.org/map/e/01-10/hex63/)

[i75] Superfluid Crystal, [https://kniganews.org/map/e/01-10/hex65/](https://kniganews.org/map/e/01-10/hex65/)

[i76] Universe as a Topological Insulator, [https://kniganews.org/2012/09/17/univer-topological-insulator/](https://kniganews.org/2012/09/17/univer-topological-insulator/)

[i77] Granular Geometry, [https://kniganews.org/map/e/01-10/hex6e/](https://kniganews.org/map/e/01-10/hex6e/)

[i78] Multidimensional Geometry, [https://kniganews.org/map/e/01-10/hex6f/](https://kniganews.org/map/e/01-10/hex6f/)

[i79] And yet it rotates? [https://kniganews.org/map/e/01-10/hex64/](https://kniganews.org/map/e/01-10/hex64/)

### Outside links

[o51] Heinz Hopf, "Über die Abbildungen der dreidimensionalen Sphäre auf die Kugelfläche", Mathematische Annalen (Berlin: Springer) 104 (1): 637–665 (1931)

[o52] M. Nakahara, "Geometry, Topology and Physics," Institute of Physics Publishing, Philadelphia, 1990 ; J. Marsden and T. Ratiu, "Introduction to Mechanics and Symmetry", Springer-Verlag, New York, 1994 ; R. Mosseri and R. Dandolo, "Geometry of entangled states, Bloch spheres and Hopf fibrations," J. Phys. A 34 (2001), 10243-10252

[o53] "A vision of gauge field theory", a chapter in "No time to be brief. A scientific biography of Wolfgang Pauli" by Charles P. Enz, . Oxford University Press (2002)

[o54] C.N. Yang, "Magnetic Monopoles, Gauge Fields, and Fiber Bundles." Annals of the New York Academy of Sciences, Vol. 294, p. 86-97, November 8, 1977, 25568.

[o55] Trott, M. "Bending a soccer ball – mathematically". Mathematica Guidebooks, June 2006, ([http://www.mathematicaguidebooks.org/soccer/](http://www.mathematicaguidebooks.org/soccer/))

[o56] ZL Guo, ZR Gong, H Dong and CP Sun, "Mobius Graphene Strip as Topological Insulator". Physical Review B 80, 195310 (2009). Preprint arXiv:0906.1634

[o57] David B. Kaplan and Sichun Sun, "Spacetime as a Topological Insulator: Mechanism for the Origin of the Fermion Generations". Phys. Rev. Lett. 108, 181807 (2012). Preprint arXiv:1112.0302 [hep-ph].

[o58] Juan Maldacena, "The Illusion of Gravity". Scientific American, November 2005

[o59] Paul J. Steinhardt, Neil Turok, "Endless Universe: Beyond the Big Bang". Broadway. 2008

[o60] Roger Penrose. "Cycles of Time: An Extraordinary New View of the Universe". The Bodley Head. 2010
