<center>![](https://kniganews.org/wp-content/uploads/2013/06/bc7infinity.jpg)</center>

<center>(58)</center>

The most important — and paradoxical — feature of the entire picture presented here is that there is nothing fundamentally new in it…

That is, the rather non-trivial physics and mathematics of the structure, of course, reflect the most advanced achievements of modern science, but the very essence of the subject has been known to humanity for a long time. In fact, since people first began to ponder the structure of the universe and their place in nature, they have tried to express THIS in different words and images.

It can be shown that fragments of such — deep and often unmanifested— knowledge are scattered and found throughout our culture. In the linguistic constructions of language, in the myths and tales of peoples around the world, in the dreams and visions of famous people, in the masterpieces of literature and philosophy, in the traditional mathematical symbolism, finally.

For example, since the Middle Ages, the concept of "**infinity**" in mathematics is traditionally denoted by the symbol of a horizontally laid "**eight**." It's not very difficult, probably, to see here a direct indication that the scientists have always been subconsciously aware of the closed nature of space and/or time, perceived as endless…

Similarly, if we listen to language, we can, if desired, grasp the essence of deeply ingrained views on the "vertical multi-layered" structure of our evolving consciousness in expressions like "high impulses" and "lower thoughts."

And in the case of using such an established linguistic construction as "with every fiber of my soul," it is extremely difficult to deny the fact of the general awareness of the speakers that their soul is formed of some kind of fibers, that is, threads.

If we conduct slightly deeper research in this direction, it is easy to discover a lot of additional facts and evidence of our internal hidden knowledge. For example, about the repeatedly mentioned in ancient texts "thin silver thread" that connects the soul and the body.

And in even more ancient mythological sources, the metaphor of spinning and winding a thread onto a spindle is often used for the symbolic depiction of a person's life.

In Greek mythology, for instance, human life was governed by the three Moirai — goddesses of fate. One sister, Clotho, spins the thread of life, another, Lachesis, stretches it through the vicissitudes of fate. And the third sister, Atropos, cuts the thread to end life's journey in this world.

Particularly noteworthy in this picture are the following points: First, in ancient Greek beliefs, the threads of human lives were directly woven into the fabric of the cosmos. And secondly, the important image of cosmic yarn from naive folk tales migrated to a much higher philosophical tradition of Hellas.

In particular, in Plato's work "The Republic," the functioning of the world order is explained as the result of the action of the cosmic spindle of Ananke. In the image of the goddess Ananke, we should remind, in Greek mythology, represents Necessity or Inevitability.

<center>![](https://kniganews.org/wp-content/uploads/2013/06/bc7ananke.jpg)</center>

Ananke was the mother of the three Moirai — executors of human fates. She herself, according to Plato, governs the entire spinning of the fabric of the cosmos. Between Ananke's knees rotates the spindle, whose axis is the axis of the universe. And the daughters-Moirai — as best as they can — assist this universal rotation…

Mythology researchers testify that the archetypical, characteristic of many different peoples, image of cosmic yarn and spinning is usually associated with a woman. (Visitors in the dreams of our constant hero, Wolfgang Pauli, repeatedly stressed the importance of the "principle of rotation" and the necessity of introducing the feminine principle into physics.) At the same time, significantly, the image of the divine maiden-spinner is practically indistinguishable from that of the maiden-weaver.

Ideas about the combination of two actions — spinning and weaving — sometimes transformed into a cosmogonic image of the Spider Woman, since spiders both spin threads and create fabric-webs. And in general, this well-known mythological archetype is commonly collectively referred to as the "cosmic weaver" (for some reason, in the masculine form)…

When studying the worldview of ancient people and primitive cultures, modern researchers are particularly interested in their cosmogonic myths and cosmological ideas. Because in these ideas are described, as expressed now, "the space-time parameters of their universe," that is, the very conditions in which people's existence takes place.

A fundamentally important point is that for mythological (original, not burdened with other layers) human consciousness, this entire sphere of cosmological and cosmogonic turns out to be extremely broad and includes almost all aspects of life.

Because for such consciousness, it is characteristic not merely to closely link, but rather to identify nature and man. In this picture, not only is man created from the basic elements of the universe, but conversely — the universe often comes from the body of the "primordial man."

For primitive people with mythopoetic consciousness, the holographic principle of modern science, containing the idea of self-similarity of all components and a single whole, would be, for example, very close and natural. Because in their views, a person — being a likeness of the universe — is one of the essential elements of the overall cosmological scheme.

And the principal inner meaning of mythology, contained already in the most ancient, archaic myths of creation — is the transition of the universe from unorganized chaos to an orderly cosmos. People of antiquity did not know that this idea poorly aligns with the second law of thermodynamics, but they believed the world was arranged in precisely this way.

It's interesting how in mythological consciousness the physics of the universe is inextricably linked with morality. The cosmos, in the views of the ancients, is subject to the operation of a common law of measure and justice, leveling violations of the cosmic structure. And this same order-bringing law, lying at the foundation of mythological physics, is simultaneously at the basis of human morality.

It has long been established that as a basic image for the state of primordial "chaos" in myths of almost all peoples of the planet, the formless watery expanse is typically portrayed. And from the water, in some way over time, everything that exists in the world comes forth. As for the symbol of fertility, abundance, and prosperity, in many ancient and archaic religions, the cow acts in this capacity.

For this reason — and in connection with the previously detailed physics of 'doubling and symmetry breaking' — it would be fitting to recall this cosmogonic myth from the era of Ancient Egypt.

In this version of the story of the creation of the world, the great sun god Ra ascended from the ocean on the Heavenly Cow, which rose from the water and became the sky Nut. In the expanses of the ocean, her double was Mêt-wer, "the great cow in the water." When the Heavenly Cow became dizzy at the height, Ra created 8 deities, all under the common name Heh, who in pairs began to support her four legs, embodying the 4 corners of the world…

Egyptologists know well that the story of the Heavenly Cow clearly mixes and modifies older myths and gods of peoples from different regions (nomes) of Egypt. However, here this is not of principal importance.

Far more significant for the physic-mathematical science are the 12 indicated supports of the universe in the myth (4+8), a non-coincidental match with the number of sectors on the clock face, as well as the name multiplied **eight** times deity **Heh**, which translates to "**infinity**".

Why and to what extent this is important for the modern scientific worldview will become clearer as we delve into the mythological ideas of the ancients, the religious philosophy of the East, and the revelations of mystics of the West.

<center>![](https://kniganews.org/wp-content/uploads/2013/06/bc7we.jpg)</center>

.

<center>(59)</center>

First and foremost, to vividly illustrate how it can generally occur — when people have a multitude of such knowledge which they themselves are unable to explain or comprehend — it suffices to recall "Dream # 59," dreamt by the outstanding physicist Wolfgang Pauli. [o61]

Under the number 59, it should be clarified, this remarkable dream appears in the works of Carl G. Jung, who tried — albeit entirely unsuccessfully — to analyze and explain it from the scientific positions of analytical psychology. Pauli himself called it "The Great Vision of the World's Clocks," which evoked a very profound and lasting sensation of "the most exalted cosmic harmony," comparable in its effect on the psyche to religious enlightenment. [i80]

That is, Pauli understood quite definitely that from the depths of his own consciousness he received through this image some extremely important information about the workings of the universe. The scientist remembered the picture perfectly and in details, but — despite his undeniable talents in mathematics and physics — was unable to comprehend what exactly this picture meant.

<center>![](https://kniganews.org/wp-content/uploads/2013/01/dream59.jpg)</center>

The compact format of this book is not very suitable for detailed decoding of the entire construction of the "World's Clocks," however, to explain the key parameters of the structure — two mutually perpendicular dials with 32 sectors— there is quite enough space. But for the result of the decryption to appear as a natural and convincing explanation, it's necessary to recall some facts from the history of clocks.

The division of the daily cycle into 12 parts began long before the appearance of mechanical clocks with hands and round dials. The number 12 — for reasons unclear to science — astronomers of deep antiquity in different parts of the world somehow chose for dividing the annual cycle and segmenting the sky with zodiac constellations.

For this same seemingly reason in Ancient Egypt, where sundials were used to measure time, the daylight was divided into 12 intervals. Later, when clocks for nighttime appeared — based on lamps or water vessels — the dark period of the day was similarly divided into 12 parts.

So mechanical clocks with 12-hour dials, which appeared in Europe only in the Renaissance, essentially, simply reproduced a long-established scheme on a new element base.

Modern science has no reliable evidence that the number 12 for astronomical segmentation of the sky was chosen because of the 12 faces of a dodecahedron — a regular polyhedron, laid, according to the views of ancient mystics, as the foundation of the universe's structure. [i81]

However, it is precisely this fact that is clearly indicated by the ancient tradition preserved till today, originating from the civilizations of Sumer and Babylon, whereby the clock face is divided into 60 minutes. Thus, each of the 12 equal hourly sectors comprises 5 minute sectors. This is, undeniably, a direct description of the construction of a dodecahedron—twelve equal faces, each with 5 equal sides.

Considering all these observations, along with the newly clarified — more detailed — geometric structure that forms the basis of the universe, we can point out such evident correspondences.

The basic form of a spherical dodecahedron, as now established, has a split design of two spheres nested within each other. For the second sphere—due to the geometric concept of duality—it is initially considered a spherical icosahedron, i.e., 20 identical faces shaped as equilateral triangles. In terms of the clock face, this is also 60 minutes (20x3), which is interesting.

Consequently, the clocks of the world in fact have two dials. Since it is impossible to see the second sphere when you are on one, in clocks, this idea is conveyed as mutually perpendicular dials having practically no projection onto each other. (Or, in terms of wave physics, oscillations in mutually perpendicular planes have almost no influence on each other.)

Furthermore, since the construction is by definition unified and integral, some energy exchange between the spheres does occur. Thus, due to convective processes, the energetically more favorable structure turns out not to be a pure dodecahedron or a pure icosahedron, but a form combining both, akin to a soccer ball—with 12 pentagons and 20 hexagons. Hence, two spheres, each formed by 32 regular polygons.

In other words, in terms of the "clocks of the world," these are two dials with 32 divisions each. Remarkably, there is peculiar confirmation of the naturalness of this rather unconventional construction in a very ancient mathematical tradition — dividing a circle into 360 degree sectors in a somewhat strange way.

Recalling once more the "dodecahedral" principle of minute division in ordinary clocks (12 x 5 = 60) and calculating the corresponding "minute" intervals in the clocks of the world, we arrive at this arithmetic. Twelve pentagons and twenty hexagons with sides equal to each other collectively provide 180 intervals (12×5 + 20×6), and since there are two interrelated dials, the total number of intervals that together constitute the largest cycle of the clocks turns out to be 360…

An unquestionably important point is that here we have an absolutely precise coincidence with mathematical tradition, digit to digit. Rather than a "rough, rounded to tens number of days in a year," which is usually used to explain the strange and unclear number of intervals for dividing a circle.

Equally significant seems another — hitherto unmentioned — feature of the "clocks of the world," referring to the process of overall evolution of the cosmos and humankind. In Pauli's dream, this is conveyed as a change of color in the outer ring of the dial: "A ring borders the circle, which was once dark, but now is golden."

<center>![](https://kniganews.org/wp-content/uploads/2013/06/bc7man.jpg)</center>

<center></center>

<center>(60)</center>

Within the European philosophic-religious tradition, the emergence of ideas about the evolution of nature and humans, occurring alongside the cycles of the universe's development, is generally associated with the teachings of the ancient Greek thinker Empedocles of Acragas.

Since Empedocles lived two and a half thousand years ago, precise dates of his life and death have not been preserved. However, it is quite reliably established that this was the 5th century BC—thus, somewhat later than Pythagoras and slightly before Socrates.

Thanks to Socrates, it is considered, there was a turn in ancient Greek philosophy, roughly speaking, away from cosmology and the physics of the universe towards human matters, primarily ethical issues. Accordingly, the pre-Socratic thinker Empedocles and his teachings occupy an entirely special place in the history of European culture.

Empedocles' original ideas not only starkly differed from the theories of his contemporaries and predecessors but also very organically combined the "past and future" of Greek philosophical thought.

As is commonly expressed today, Empedocles managed to synthesize in his teachings two main, opposing currents in ancient Greek philosophy: the naive materialism of the East (Ionian school) and the religious-moral theories of the West (Southern Italy and Sicily).

This synthesis was achieved approximately as follows.

According to Empedocles, the entire universe represents a singular living entity, which thinks as a mind and exists as a body. Having comprehended that the all-encompassing cosmic superintelligence must have the most perfect —spherical — form, Empedocles calls the universe "divine Sphairos."

The essence of Sphairos' existence boils down to endless, regularly alternating cycles of expansion and contraction. As Empedocles understood this physics, at the core of this dynamic lies a pair of forces inherently contained within Sphairos — Love and Strife (or mutual attraction and repulsion, using contemporary terminology).

In other words, as long as strife dominates the world, the universe is in a stage of expansion. But when the degree of mutual repulsion reaches its maximum, love gradually begins to prevail again, ultimately pulling the previously scattered universe into a state of fused unity and "reverend harmony."

According to the cosmic rhythm, the cycle of union ends, "forces of strife" manifest again (or, alternatively, the drive for diversity), and thus begins a new cycle of expansion. Such cyclical alternations between the one and the many never cease, because they never truly began. This is merely the essence of Sphairos' existence.

As for humans, or the self-aware component of the universe, their lives in their evolutionary cycles reflect and reproduce the movement of the world from strife and fragmentation to a state of universal harmonious unity.

Being an unwavering proponent of the idea of multiple reincarnations, Empedocles saw profound cosmic meaning in this process of renewal. Over many rebirths, people gradually accumulate experience, wisdom, and understanding of life. Or, to put it another way, they traverse the "purification of the soul" — a journey from a semi-wild to a god-like state.

By the end of this evolution, they become the most revered by humans — prophets and healers, poets and artists, leaders of peoples, and so forth. And then, significantly advanced souls in their development "ascend to the gods, honored with the highest glory."

Regarding existence on the "divine" level, in this phase, according to Empedocles, the soul no longer possesses the body and form familiar to us, existing as pure consciousness: "Spirit sacred and nothing more, penetrating with swift mind the cosmos from edge to edge"…

Regrettably, the extraordinarily distinctive teaching of Empedocles did not take root in ancient Greek culture. After the philosopher's death, no disciples remained capable of continuing his work, nor was there a school to develop and spread Empedoclean ideas.

<center>* * *</center>

However, it is worth noting that in the very same historical period when the extraordinary thinker Empedocles was living and teaching in the Mediterranean, another sage was teaching a new perspective on the world in a completely different region of the planet, on the Indian subcontinent, known by the names Siddhartha Gautama, Shakyamuni, or simply Buddha.

If we carefully juxtapose the basic ideas of Empedocles and Buddhist philosophy, it becomes apparent that they harmonize with each other almost perfectly.

Buddha himself, however, was not inclined toward cosmology and the physics of the universe, preferring to concentrate all attention on ways to free humanity from suffering. Yet, numerous followers of the teaching, having mastered the Buddhist view of humans and their place in the world, with equal interest, began to meditate and ponder the corresponding worldview. As a result, Buddhists came to a structure that Empedocles' followers — if they had existed —could easily have called "theirs."

Both systems place a gigantic vortex at the core of the universe, around which the entire cosmos rotates. This rotation is driven by the activity of all living beings in the universe and simultaneously underlies their evolution.

According to Empedocles, all things in the world are composed of four indestructible primary elements (air, water, earth, fire). Buddhism has its own basic elements or forces of existence, sometimes termed "dharmas," which in various combinations form any individual being. True, opinions differ regarding the number and indestructibility of dharmas, but these are not the most crucial nuances.

One of the most vital structures in the Buddhist cosmological view is what we would now call a multiverse concept. Thus, the universe here has not only a distinctly multi-layered "vertical" structure but each horizontal level-floor also consists of an innumerable number of different worlds. Many of these worlds have long been explored and meticulously described in Buddhist literature.

Such inquiries are possible for those interested because in the Buddhist universe, humans occupy a very special place. Human consciousness simultaneously exists at all levels of existence, and its mental-emotional state at each specific moment corresponds to residing on one of the various tiers of reality.

Otherwise — and somewhat simplistically — put, when people experience enjoyment, they are in the world of devas, or "gods." When someone is engrossed in the desire to rule — it is the asura's level, also known here as demigods or demons. When one is overwhelmed by thoughts of basic living disarray (like hunger, cold, lack of clothing, and absence of shelter) — this is existence at the animal level. If consciousness is consumed by passionate desires — it is the world of pretas or hungry ghosts, never to be sated. And if a person is possessed by anger, jealousy, hatred, envy — so this is naraka, hell, the most arduous place for existence.

And finally, if consciousness is engulfed by emotions, doubts, and constant changes in thoughts, desires, and sensations — this is, of course, the most familiar level of reality, called the human world. A level typically placed by Buddhists on the evolutionary vertical scale between the world of asuras and the world of animals.

However, for all living beings, who in the process of reincarnation receive — depending on previously accumulated karma — a birth at some level of existence, landing in the human world is considered a great fortune. Because this level is the most favorable or even the only one from the perspective of self-realization and release from the chain of multifold sufferings (from the boredom of overindulgent devas to the hellish torments of naraka).

For the Buddhist universe is arranged such that only humans have the capability to fully control their consciousness, achieve enlightenment, and, if desired, leave the realms of rebirth entirely, becoming a Buddha and entering nirvana—the highest level of existence in a state of complete freedom and blissful union with the void of unity. And if desired, one can live on, but now as enlightened beings — bodhisattvas, saints helping all others to attain enlightenment.

<center>* * *</center>

If we attempt to translate the Buddhist worldview into the language of contemporary physics-mathematics, one of the first — evidently useful for this matter — constructs appears to be the Randall-Sundrum model or RS (see TBC section 4.4, chapter 29).

Besides offering a beautiful explanation for the striking difference in the forces of electromagnetism and gravity through the use of two branes, the "RS model" also provides mathematical justification for a multi-layer structure of multiverse space, located between two boundary membranes.

<center>![](https://kniganews.org/wp-content/uploads/2013/06/bc7rsmodel.jpg)</center>

<center></center>

Without dwelling on the exact count of layers (even meticulous Buddhists of various schools have serious discrepancies on this, tallying different numbers of main levels, as well as diverse counts of spheres-sublevels within each world), it is more rational to focus on why humans and their consciousness turn out to be so unique in this structure.

Previously, it has been explained that the "fifth dimension" required for the RS model, providing the multi-layer structure of space, is essentially a frequency scale of vibrations for quantum particle oscillons. And if remembered that our composing "elements" are oscillons with the lowest energy levels of vibration, it is easy to understand that our body, consisting of these particles, resides on the outermost membrane (particles of other, inner layers possess higher vibrational energy).

However, due to the constant jumps of oscillons from one membrane to another, the particles of our bodies regularly find themselves in all other layers of reality, somehow interacting with them on levels inaccessible to our ordinary consciousness. Essentially, using the analogy of TV frequency channels, it seems that our thought apparatus can be tuned to any "TV program" (which is evidently what Buddhist masters do in a meditative state of contemplation).

It's understood that animals, whose bodies consist of the same basic elements as humans, do not differ from us from a mechanistic point of view. However, the consciousness and life of animals, as can be easily observed, are very tightly focused on food and survival. And naturally, this does not align well with reflection, pondering the mysteries of the universe, and the pursuit of spiritual enlightenment. On the other hand, humans still know very little about animal consciousness in general and the features of their collective consciousness in particular. It's clear only that at the level of individual consciousness, we exist in substantially different worlds.

As for the inhabitants of all other Buddhist worlds (devas and asuras, pretas and hellish beings), they, as entities not registered in our world by physical observations, naturally end up as constant inhabitants of other so-called "subtle" layers of the universe.

<center>* * *</center>

One idea of Buddhists deserves special consideration, namely that human consciousness — with its vast range of layer coverage — in its different states of emotional and mental activity, exists at different levels of the multi-tiered universe.

This important idea naturally connects with the well-known concept of chakras. A concept that appeared in ancient times in Hinduism and has now, along with yoga, penetrated many other cultures. The term chakras, it can be clarified, refers to "wheels" invisible to us, located along the axis of the spine — from its base to the crown of the head — forming the subtle body of a person. Or, more precisely, the multitude of our subtle bodies.

Intuitively, it's probably not difficult to comprehend that by combining these two concepts, we get a physical picture in which each chakra is a kind of "vortex platform" on the basis of which the subtle body of a person is formed in each of the subtle worlds (and which on a miniature scale reproduces the vortex at the foundation of the entire universe).

To make the general dynamics of the development of this geometric structure in time and space more comprehensible, it's useful to recall two significantly different ways through which the space is filled with circles: (a) a trivial way and (b) a nontrivial Hopf fibration.

<center>![](https://kniganews.org/wp-content/uploads/2013/06/bc7two-proj.jpg)</center>

By a non-accidental, naturally occurring coincidence, these two images in the simplified (a) and more intricate — but also more adequate — view (b) reflect the process of the evolution of the world and humanity as envisioned by ancient Buddhists and Empedocles. To put it differently, we can say that these are two different projections that display a unified multi-dimensional structure as an easier-to-understand three-dimensional image for us.

To explain image (a), one could refer to the "Abhidharma Encyclopedia," the most authoritative compilation of cosmological information in Buddhism, compiled in the 5th century AD. According to this source, in the Buddhist model of the world, the foundation of the universe is a dense vortex of air. Above this vortex is a very thick layer of water, and on top of it — the uppermost layer of "our" dense world, once made of iron, now of gold. (For comparison—in Pauli's world clocks, the outer rim of the dial was dark, and now it is golden.)

It is hardly reasonable to make hasty judgments about the "non-physical" nature of this strange worldview. For it is easy to see that contemporary astrophysics reliably establishes precisely such a path of evolution for the matter of the universe: from the lightest elements, hydrogen and helium (air), further to the heavier oxygen (i.e., to water, as its compound with hydrogen), and then to the synthesis of heavier elements like iron and gold…

In other words, there is reason to view the Buddhists' cylindrical picture of the world as the universe's evolutionary process along the time axis T. But importantly, this same axis can also be interpreted as "frequency of vibrations" 1/T, that is, a physical quantity inverse to time. Or a parameter that in a 5-dimensional picture of the world acts as yet another, fifth dimension of space-time.

With such a "frequency" view of the same picture, one can also see the complex of chakras strung along the human spinal column, and the agglomeration of the universe into parallel level-worlds, named "lokas" in Buddhism. Crucially, when considering the world in such a projection, the universe's process of evolution appears somewhat differently than with Empedocles—as phases of creation and growth of level-lokas, replaced by phases of their reduction and complete destruction. After which the cycle repeats.

The growth of each world (narakaloka, devaloka, etc.) is directly related to the increasing number of living beings inhabiting these levels. In any of the six worlds of Buddhism, existence is not permanent, but is associated with the cleansing of the soul from various actions burdening its fate, committed in the past and recorded in karma.

But as all beings go through purification in reincarnation processes on different levels and gradually strive toward enlightenment, the loka-worlds begin to empty and naturally fade away without their inhabitants.

As Empedocles stated about this process, driven by the power of Love, all living beings strive for unity in "venerable harmony." In the Buddhist universe's cylindrical structure, however, a place for nirvana is not very visible and is vaguely named as "the other shore." Yet, if one relies on Empedocles' idea of Sphairos and imagines a multi-dimensional sphere in a modern fashion, in the form of a Hopf fibration, the picture of the future for humanity and the world becomes much clearer.

<center>* * *</center>

From the above discussions, it can be understood that the structure of subtle human bodies and the multi-dimensional construction of the universe's space-time is convenient (and beneficial) to view collectively as a unified whole. Additionally, when transitioning to representing both in the form of a set of nested tori, it is again convenient to interpret image (b) in application to different vertical axes—time and frequency vibrations.

Previously (in section TBC 6.2) it was already demonstrated that on the torus surface, the outer horizontal circle, when moving along the time axis, well conveys the evolution of the space of the observable universe: emergence from the vortex funnel at the base, expansion to maximum size, and then contraction in the area of the top torus funnel.

It was also mentioned that every material object, including a human, on this universal circle is represented by a point. And the trajectory (worldline) of each such point in space-time on the torus surface looks like an oblique circle. Or — in mathematical terminology — a fiber in the Hopf fibration.

Importantly, the material embodiment of this trajectory is the trace — a twisted plait or "thread" from tachyon chains-fibers that perform functions of quantum holographic memory. Or, otherwise, in more comprehensible historical traditional formulations, the fibers of the "soul of matter."

One of the most astonishing tricks of this entire multi-dimensional geometry is that the unimaginably long thread with "the memory of lives," stretching behind every object over the torus surfaces, in another projection turns out to be tightly wound on a kind of "spindle," serving as the basis of individual consciousness and spatially located in the body of the creature.

In particular, for a human body, this spindle's role is played by the chakra system, strung along the axis of the spinal column. In such a projection, it is convenient to consider that the location of different chakras along the axis correlates with frequency vibrations of different level-worlds or, alternately, tori. Accordingly, in each specific time interval, the winding of the life thread occurs in the chakra-wheel of the level where the human consciousness is concentrated at that moment…

Delving further into this mechanic, it's not difficult to figure out how bad karma and unfavorable incarnations automatically form for people often consumed with, say, anger, envy, or hatred. In the corresponding chakra, such a significant part of the personality accumulates that, after death in the human body, these beings will most likely end up (in Buddhist terms, "receive rebirth") on a specific subtle level of reality.

Here, however, it's much more interesting to examine not the mechanics of reincarnations and karma cleansing in the Buddhist worldview (as thoroughly described in countless books), but the geometric, so to speak, aspects of human evolution towards the highest level of consciousness, otherwise known as "enlightenment" or "reaching the other shore."

<center>* * *</center>

One of the most remarkable features of the Hopf fibration is that important details of this specific geometric construction were well-known to people earlier, in various contexts: mathematically, philosophically-mystically, and religiously-practically.

Speaking specifically about mathematics, the inclined circles forming the torus surface were historically discovered and described by the French astronomer Yvon Villarceau back in 1848. That is, almost a century before Hopf's discovery of topological fibrations, Villarceau showed that when a torus is bisected by a plane touching its surface twice, a characteristic figure is formed, consisting of two circles whose centers lie on each other's perimeters.

<center>![](https://kniganews.org/wp-content/uploads/2013/05/bc62krugivil.jpg)</center>

A direct outcome derived from the discovery of Villarceau's circles is this fact. Through any randomly chosen point on the torus surface, it turns out that four different circles always pass. Two are obvious and relate to the torus as a rotating figure's circular generatrices. Thus, one circle lies in a plane parallel to the equatorial plane of the torus, and the other — perpendicular to it. As for the other two, less-obvious circles, these are two "oblique" Villarceau circles, generally lying in different planes corresponding to different bisecting planes.

<center>![](https://kniganews.org/wp-content/uploads/2013/06/bc7toruscircles.jpg)</center>

For the constructed correspondences picture, these 4 circles intrinsic to each point on the torus matter for the following reasons. The first two circles — horizontal and vertical —indicate the universe's closure on space and time axes. The skew circle of Villarceau, clearly, signifies the "world line" trajectory of any object in the universe's evolution. But the fact that TWO such skew circles actually pass through any point — that fact requires particular attention and consideration.

Recalling that the core concept here is about two sides of one universe, and every particle of our world is simultaneously a particle of the world on the other side, one can also comprehend this: **Beings consisting of particles shared with us have consciousness common with ours**.

And although from a geometrical viewpoint, we jointly represent one point on the torus surface as an oversimplified universe map, in reality, we live as entirely different entities—in absolutely different physical conditions of reality, essentially not noticing each other's existence. This is reflected by the skew circles of the "world lines," situated in completely different planes.

Yet, geometry allows for situations where both circles end up in one plane or become coplanar, as mathematicians say. This special case reflects the Villarceau circles—when the perimeters of the paired circles precisely pass through each other's centers.

Naturally, it's no accident that such a configuration was known in the so-called "sacred geometry" of various Eastern and Western cultures for many centuries and even millennia before Yvon Villarceau's discovery. This figure appears under different names but is most frequently called Vesica Piscis in mystical literature of the European tradition of the last 3-4 centuries, which translates as "fish bladder" from Latin.

<center>![](https://kniganews.org/wp-content/uploads/2013/06/bc7vesica-pi.jpg)</center>

For a clearer understanding of the natural interpretation of this "sacred" geometry from the perspective of a person's psychological self-realization, two points ought to be emphasized. Firstly, the well-known formula that "nature is a sphere whose center is everywhere and circumference nowhere."

Secondly, the fact that the "world line" for the trajectory of each person's life — or the thread of our memory from the universe's beginning — is a part of a circle passing through the torus' center. And since this entire thread is "coiled" within our consciousness, every person has the potential — even at a purely intuitive level — to comprehend that he, she, and any entity in the world can be considered the center of the universe…

And since for individual consciousness, the genuine, profound grasp of this astonishing fact (otherwise known as "enlightenment") occurs simultaneously with the understanding of one's existence on all levels of the universe, including the highest, it also implies something very important — "Contact." Specifically, we directly come into contact with a completely different, much greater part of our consciousness on the other end of the universe.

One could say that this is the "achievement of the other shore." Furthermore, it can be understood that in the final stage of evolution, we are the center of their world, just as they are the center of our world.

Such profound ideas of universal unity, in fact, can be discovered in the simple image known as the Vesica Piscis, if analyzed from the perspective of modern mathematics and physics.

The essence of these ideas, however, people have always been able to grasp without any science. Undoubtedly curious and worthy of mention is the fact that the central element of the Vesica Piscis, having a special name Mandorla (or "almond" in Italian), was quite popular in the religious visual art of medieval Europe.

<center>![](https://kniganews.org/wp-content/uploads/2013/06/bc7mandorla.jpg)</center>

The characteristic form of the Mandorla was often used to depict a glowing (or conversely dark) halo around Christian saints, the Virgin Mary, and her son Jesus. What exactly the ancient masters intended in this image is hard to say. But it is impossible to deny that for this characteristic form, at least three comparisons are valid.

Firstly, it is the form of the cosmic spindle of Ananke, located "between her knees." Secondly, it is the traditionally accepted form for depicting the female reproductive organ. And thirdly, this form is an adequate representation for the contours of the "holographic AdS world," formed by the universal collective consciousness in the "black hole" of the torus universe (for details of this interpretation, see TBC part 6.2, chapter 56).

Moreover, to further emphasize the importance of the geometric properties of the universe demonstrated by the Hopf fibration, the following feature of this structure should be mentioned. When in the late 1980s to early 1990s, graphic software and personal computers began to be used for the rigorous mathematical representation and analysis of this object, a remarkable fact was discovered. [o63]

It turned out that **each oblique circle**, forming the surface of the torus in the Hopf fibration, is strictly **linked once with all other circles** of the structure. Moreover, each of the rings is linked not only with the rings of "its" torus but also with each ring of all other tori of the fibration.

In other words, concerning the model of the universe, the life line and consciousness of literally every being in nature are inextricably linked with the soul of absolutely all other inhabitants of the universe — living in all its frequency layers.

A stronger image for the universal unity of the world is probably impossible to conceive.

<center>![](https://kniganews.org/wp-content/uploads/2013/06/bc7hopf-fib.jpg)</center>

<center>![](https://kniganews.org/wp-content/uploads/2013/08/bc7butterfly.jpg)</center>

<center>(61)</center>

Another very important — or archetypal — image that has consistently persisted in human culture from ancient times to the present is the symbol of the butterfly.

A rather unexpected and original illustration demonstrating the truly universal character of this archetype (ranging from the mysteries of the universe to human evolution) can be found in the following fragment from the poems of Vladimir Nabokov:

> No, life is no quivering quandary!

> Here under the moon things are bright and dewy.

> We are the caterpillars of angels; and sweet

> It is to eat from the edge into the tender leaf…

For Nabokov's work — the only great Russian writer who wrote equally remarkable works in both his native language and English — the image of the butterfly, as many know, was far from accidental.

In biographies of the famous novelist, poet, playwright, essayist, and translator, there is always mention of this special hobby of his, which fascinated him from early childhood until his last days. During the difficult years of emigration, he even worked as a professional entomologist, specializing in lepidoptera, as butterflies are known in zoology.

Less known, however, is the significant influence this enduring love for butterflies had on Nabokov's literary work. Nabokov scholars have counted about 570 places in his texts devoted to these creatures.

Yet it has been almost universally overlooked that through the image of the butterfly, there is a very interesting connection between Vladimir Nabokov and Wolfgang Pauli. Upon closer examination, the external framework of the great writer's life bears striking similarities in many key details to that of the great physicist.

Both were born almost on the same day in April, but a year apart and in different capitals (Nabokov in 1899 in St. Petersburg, Pauli in 1900 in Vienna). They both studied at universities far from home (Nabokov graduated from Cambridge, Pauli was educated in Munich). After living in Germany for several years, they were both forced to emigrate to the United States in 1940 due to the rise of the Nazis and the outbreak of war.

They eventually acquired American citizenship (again, almost synchronously in 1946), and after the war, both decided to return to Europe for permanent residence, settling on the hospitable shores of Swiss lakes.

However, their move to Switzerland occurred almost fifteen years apart. The Nobel Prize in Physics, awarded to Pauli in 1945, significantly elevated the scientist's status, allowing him to choose freely where to live and work. He returned to Zurich the following year.

For Nabokov, the path to fame and financial independence was longer, so he found his Swiss refuge on the shores of another lake — Geneva — only by 1961. In other words, although the previously parallel life paths of the two characters had almost converged in space, in time, they unfortunately missed each other.

In December 1958, Wolfgang Pauli unexpectedly passed away without ever meeting Nabokov. Thus, the role of the butterfly as an archetype that persistently yet subtly directed these two remarkable individuals toward each other remained unrealized.

However, nothing prevents us from tweaking this story a bit now to make it whole and complete.

To make the significant connection between the image of the butterfly and Wolfgang Pauli's life and work clearer, it is enough to mention just one fact. According to the authoritative testimony of the philosopher Aristotle (see his work "History of Animals", IV 7), the widely known term PSYCHE in ancient Greek had two main meanings — "soul" and "butterfly."

For this reason, Psyche — as the soul of a person — was often depicted as a butterfly leaving the body of the deceased. Thus, in works of art from the antique era, a butterfly either flies out of a funeral pyre or departs for Hades, the world of the dead. In literary works of that time, such as Ovid's "Metamorphoses," the butterfly could even be directly identified with the deceased.

Rephrasing these facts, one could say that for Pauli, the mysteries of PSYCHE, as the soul and consciousness of a person, were of the same immense interest (in addition to his main profession) as PSYCHE as butterflies were for Nabokov…

Moreover, the above Nabokov poem clearly demonstrates the true depth of this interest. With the special vision of a poet, he saw in the metamorphosis of a butterfly a far more significant picture — the evolutionary transformation of human consciousness from an unappealing "worm" into a beautiful "angel"…

It is probably quite apparent that at some stage in this complex and not fast process, in this allegory, the role of our "cocoon" inevitably manifests — the fibers of memory and experience generated by the "caterpillar" body, which gradually wrap in consciousness and form the soul to its highest stage of existence.

How close this concept might have been to both the writer and the physicist is evidenced by Nabokov's words in one of his late interviews, where he spoke of the inseparable connections between art and science: "There is no science without imagination, and no art without facts."

As a visual illustration of this idea applied to the field of physics, it would be appropriate, perhaps, to provide the following comparison picture, presupposing for the viewers not only the ability to analyze facts but also at least a minimum of imagination.

<center>![](https://kniganews.org/wp-content/uploads/2013/08/bc7bttrflphys.jpg)</center>

In these pictures, one can see three essentially simple images reflecting fundamentally important ideas for modern physics. (a) The construct of a [<u>graviton as a pair of photons</u>](https://kniganews.org/2013/01/01/beyond-clouds-44/), providing unity to a world split into two identical parts. (b) A strange attractor, as a graph of the "bifurcated" behavior of a nonlinear dynamic system on the brink of order and chaos. (c) A cross-section of a torus as Villarceau circles, as a simplest representation of the holographic idea of [<u>AdS/CFT correspondence</u>](https://kniganews.org/2013/05/10/beyond-clouds-62/https://kniganews.org/2013/05/10/beyond-clouds-62/) and the inseparable unity of two substantially different worlds, forming a whole.

When all these pictures are selected and displayed in a row like this, any particularly attentive person can probably discern the same image-archetype behind each of them. The second — most known — of the pictures, incidentally, is commonly referred to by the name "Lorenz's butterfly."

While the topic under the general name "butterflies in physics" seems to be extremely vast and rich for research, currently, however, we are going to discuss quite different aspects of these winged creatures. Aspects much closer to the original image of PSYCHE and directly related to the transition of a person to the afterlife.

It happened so that in 2012, just before the release of this "TBC Guide", a substantially different book was published in the United States — about another "journey beyond clouds" — by an academic neurosurgeon named Eben Alexander. [o64]

In this work, a perfectly adequate and rationally thinking American doctor speaks of his extraordinary life experience —essentially, a near-death "journey to heaven" (as he calls it, although from a scientific perspective the term "holographic AdS world" is more correct).

Generally speaking, such instances of near-death experiences are well-known and documented in medicine. However, this account occupies a special place because Alexander's consciousness undertook its distant journey over seven days, during which his body lay in intensive care in a deep coma. Medical devices, constantly monitoring his body's state, testified to an inactive and completely shut-down brain…

Doubly notable is that the image of a butterfly played an important role in this neurosurgeon's "brainless journey" — it featured even on the cover of Alexander's book. However, before discussing the significant details related to the nature of the otherworldly in this report, a preamble leading to the topic must be introduced.

<center>#</center>

At the turn of the 19th and 20th centuries, during the same years when, simultaneously with the birth of Planck's quantum physics and Freud's psychoanalysis, Vladimir Nabokov and Wolfgang Pauli entered this world, a person named Frederic W.H. Myers (1843-1901) passed from here to another world.

Though he is little known today, in the first half of the 20th century, Frederic Myers did more to bridge the two sides of reality than probably anyone else. In other words — as strange as these words may sound — the most important work Myers did for humanity was after his death.

Having a clear understanding of the nature and principles of scientific research, during his life in the physical body, Myers conducted substantial preparatory work for experiments with quite unusual (unscientific, as they would say today) focus and purpose.

As one of the founders and active members of SPR, the British Society for Psychical Research, in the last decades of the 19th century, Frederic Myers was intensely studying unusual phenomena of consciousness. Such phenomena, for example, included clairvoyance or telepathy, as well as closely related mediumship, spiritism, and other such types of communication with the otherworld.

Among SPR members, there were many quite authoritative scholars of the time, who approached the study of consciousness's mysteries with the same scientific rigor and thoroughness as was accepted in physical or chemical experiments. It is understandable, probably, that with such a careful and critical approach, researchers had to not only reject— as unreliable — certain psychic phenomena but also occasionally identify outright charlatan-imitators.

For this reason, in circles of devoted spiritism adherents, SPR was often called the "Society for the Destruction of Evidence". But be that as it may, throughout years of research, members of this society accumulated such a substantial amount of data that even the most deeply entrenched skeptics among them ultimately became fully convinced proponents of the idea of life after death of the physical body.

A peculiar theoretical summarizing result of 20 years of activity by SPR was the fundamental work by Frederic Myers "Human Personality and its Survival of Bodily Death" [o65], published in 1903, two years after the author's departure from this life.

Interestingly, Myers' investigations into consciousness did not cease with this work. For a long time thereafter, up to the 1930s, his colleagues at the SPR continued to receive from him — now from beyond the grave — not only substantial messages-observations but also entire books about the life and thoughts of a person located on the other side of reality.

There were absolutely no doubts among his colleagues that the texts were coming from Myers. Firstly, because he had a very distinctive and immediately recognizable writing style, based on his vast erudition in ancient culture. Secondly, the SPR developed purely technical authentication procedures that allowed the "deceased" to prove that "they are indeed who they are."

In Myers' specific case, several mediums unknown to each other, who collaborated with the SPR and lived in different countries, were involved for confirming his identity. Each received a small fragment of text from beyond, which, by itself, seemed a meaningless jumble of words. Only when these fragments were put together did the meaning of the message in the combined text become quite clear.

Thanks to Myers' books dictated from beyond, not only detailed stories about the absolutely complete life of people after the death of the physical body were obtained, but also thorough descriptions of the world under conditions of a significantly different nature of the multi-layered reality.

Additionally, it's worth noting that the rather non-trivial data about the "afterlife" existence collected by Frederic Myers naturally and organically fit into the world picture and reality previously reconstructed in the present review.

For the sake of objectivity, it is also important to emphasize that the multi-leveled world of universal consciousness, methodically studied by Myers after his death, is, in its key features, very similar to the universe of Buddhists. The only difference is that Frederic Myers, who grew up in a Christian environment, was a specialist in ancient literature, a connoisseur of Roman poetry, and a professor of classical philology at Cambridge. In other words, a person far removed from Buddhism, and thus described another reality in the European cultural tradition.

Myers' detailed and comprehensive accounts examine the "seven levels of reality," described vividly and illustratively using ancient Greek terms and metaphors — like the worlds of Hades, Tartarus, and so on. Although the essence of these levels of consciousness was seen and understood by the researcher somewhat differently than in Buddhist beliefs, the overall structure clearly resembles the same. Similarly, the most complex for human comprehension is the uppermost, seventh level of evolution (Nirvana), which Myers calls "Out Yonder, Timelessness."

In his reports, the researcher frankly admits that his consciousness level personally allowed him to ascend only to the fourth — indescribably beautiful — plane of reality or "the world of Eidos." As for other, higher floors (the fifth "plane of Flame or Helios," the sixth "plane of White Light or Absolute Mind"), he was able to provide substantive insight only based on the testimonies of those who managed to reach such levels.

The essence of the process of evolution of consciousness, leading to man acquiring higher and higher spiritual qualities through a sequence of births in different bodies, regions, and eras, is captured and formulated by Myers quite clearly. Yet, understandably, the physics of the other world appears much less comprehensible to him. For much there is arranged quite differently than here. And much more resembles bright, whimsical dreams…

For the purposes of modern science, it is these aspects of the afterlife reality (physics of interactions, geometry of space, information transfer) that seem especially important here and now. Because numerous messages and books from the beyond have been accumulated over centuries into a large library. Many of these texts genuinely ease people's sense of loss of loved ones and even sometimes expand consciousness. However, the natural scientific value of this literature is nearly nil.

This is precisely why the reports from afterlife researchers-scientists like Myers are especially interesting. They attempt a thoughtful and thorough description of phenomena and processes for which suitable terms had not yet been coined at that time. (Incidentally, thanks to Frederic Myers, such a universally accepted word as "telepathy" was introduced into common usage even during his lifetime.)

In the texts from Myers "from there," there are many passages particularly curious for specialists in holography and quantum information theory. For instance, when those residing "there" want to communicate with someone they know, they can imagine the interlocutor (set an address) and mentally send their "holographic image-double" (as we would put it now). When communication through the double ends, it is sufficient to stop thinking about it (end the session) for the holographic double to "self-disband"…

As for personal movements of people from place to place, the word "teleportation" among modern terms seems most fitting for describing how it occurs there. According to Myers' testimony – as well as many other correspondents from there [o66] – it looks roughly like this. It suffices for them to concentrate and think about the place they would like to be at the moment, and they can immediately appear there themselves without understanding how it happens…

In other words, the concept of physical distances — in our understanding of this essential property of space — essentially does not exist in the afterlife reality. The fourth dimension —time — is also arranged very differently there.

In fact, inhabitants of the afterlife world are not so rigidly tied to the constant "now." In Myers' reports, there is, in particular, a description of a certain ritual where, upon transitioning from the third level of consciousness to the fourth, people may be granted the special honor to make a journey through one or another section of the "Great Memory." As the researcher explains, everything that ever happened on earth is preserved in cosmic memory. So, in principle, for those with the appropriate knowledge and skills, there is the opportunity to "travel" through this holographic memory.

Finally, if we talk about another — vertical or frequency —dimension, dividing the afterlife reality into tiers according to the inhabitants' level of consciousness, there is also quite curious information from Myers.

He himself, as mentioned earlier, rose no higher than the fourth level, but received from knowledgeable sources, in particular, such reliable testimonies. Already on the fifth step (world of Helios), consciousness becomes capable of penetrating all spheres of the spiritual and material universe, including residing in the depths of the hottest stars…

At this point, perhaps, it’s time to finish the brief story of Myers' investigations. For as interesting and substantive as they may be, they have had absolutely no influence on the development of modern science. And it's hardly necessary to explain why.

Scientists of the 20th century showed not the slightest interest in such studies since physics and psychology are built on completely different fundamental foundations, where the idea of the unity of matter and consciousness is not embedded.

It is worth noting, however, that the general public, unlike scientists, has always been much more ready to accept Myers' ideas and those of his like-minded people. This is why, particularly in the first half of the 20th century, lectures and books by British physicist Oliver Lodge (1851–1940) were quite popular among laypeople. He sacrificed his reputation as a serious scientist and "on this side of reality," became one of the main promoters of the concept of human life after death.

In the 19th century, Oliver Joseph Lodge was renowned as a very authoritative scientist, a specialist in electricity and electromagnetic waves, one of the fathers of radio communication, an inventor of the car spark plug, a speaker in acoustic dynamics, and several other things still widely used today. In the early 20th century, Lodge headed the SPR, and for nearly another 40 years his main occupation became uniting the two sides of reality and communicating with the afterlife. In particular, this involved contact with Frederic Myers and his own son — Raymond Lodge, who died in 1915 on the battlefields of World War I… [o67]

In 1933, in one of his last books, "My Philosophy," Oliver Lodge summarized the results and conclusions of his scientific inquiries: "The universe seems to me to be a great reservoir of life and mind. The unseen universe is a great reality. This is the region to which we really belong and to which we shall one day return."

To convey how Lodge's scientific colleagues viewed these studies, it is appropriate to include a quote from a 1935 article [o68] by the outstanding Soviet physicist Lev Landau:

> I had occasion to ask average English laypeople: who is the best physicist in England? The responses mentioned not the world-famous names of Rutherford and Dirac, but to my surprise, I learned that the greatest physicist in England is Sir Oliver Lodge.

> Very few physicists outside of England have heard this name. It is difficult to establish that about 50 years ago Oliver Lodge really engaged in physics, but did not particularly distinguish himself. The secret of such popularity is that although Oliver Lodge knows little about physics, he successfully summons spirits and even managed to photograph them.

> The fact that this "genius" physicist, as can be read in any English newspaper, simultaneously engages in spiritualism should serve as proof of the absence of contradiction between physics and such nonsense as the afterlife…

For a more objective perception of this tirade, it's worth noting that Lev Landau, who wrote these words, was 27 years old at the time, while Lodge was 84. But even if we attribute the young man's outright rudeness towards an elderly and honorable person to the specifics of Soviet life, we must nonetheless acknowledge the obvious. Landau's position is the general, absolutely dominant point of view in current global science on the fundamentally important, yet essentially unresolved issue of understanding the nature of our consciousness.

It is clear, of course, that from such positions, finding the key to this enigma is unlikely. By enclosing themselves, like a fence, from reality with simplistic formulas like "The afterlife is complete nonsense," researchers willingly deny themselves access to the full picture.

<center># #</center>

Now that the historical context has been outlined more clearly, it's time to proceed to the story of the recent journey of American neurosurgeon Eben Alexander [o64]. This refers to his quite unusual personal experience, which fundamentally altered not only the doctor's attitude towards death but also the general perception of the universe and life as a whole.

On the other hand, it is an experience that, according to science, didn't actually occur — simply because "this can't happen."

As many know, medical and psychological histories have accumulated a massive amount of material with memories of those who have experienced what is called near-death experiences (NDE). That critical time when the physical body balances on the edge between "alive or not," while the consciousness sets out on its journey. The case of Alexander undoubtedly falls into this category but is noteworthy for several reasons.

Firstly (as already mentioned), because for all seven days that his body was in a state of deep coma in the same medical center where Alexander himself worked, he was under constant monitoring of instruments recording — among other things —the total inactivity of the brain.

Secondly, unlike most known NDE cases where people retain their "lower personality," meaning a clear notion of who exactly they are as a person, Alexander's journey involved a "higher" part of his consciousness (what this means will become clear later).

Thirdly, as an attentive scientist and simply as a person with the skill to coherently present thoughts in text, Alexander returned from his journey with a multitude of valuable details and observations, providing substantive information about the physical properties and features of the afterlife world.

Since all these details very harmoniously and, one might say, effectively complement the general worldview structure modeled in this review, it is those moments that will be given special attention hereafter. In other words, the doctor's story is suggested to be perceived as a report on the experience of the full immersion of his personal consciousness into the "acousto-optical hologram" generated by the unified consciousness of the universe.

Almost the very first thing Alexander noted when entering the otherworldly realm — besides the powerful visual picture of fluffy white-pink clouds against the backdrop of a deep dark-blue sky — was the acoustic component of the hologram (acting as the energy "carrier" frequency):

> A sound, huge and booming like a glorious chant, came down from above.

Alongside the acoustics, the traveler immediately experiences a distinct "hydrodynamic" background of another reality:

> The sound was palpable and almost material, like a rain that you can feel on your skin but that doesn’t get you wet.

And then there are the fresh impressions of a person completely unaccustomed to the peculiarities of "integrated" sensory perception of consciousness in the conditions of an optoacoustic hologram:

> Seeing and hearing were not separate in this place where I now was. I could hear the visual beauty of the silvery bodies of those scintillating beings above, and I could see the surging, joyful perfection of what they sang.

These are the words Alexander uses to convey the effect of his complete immersion into this hologram:

It seemed that you could not look at or listen to anything in this world without becoming a part of it — without joining with it in some mysterious way.

From my present perspective, I would suggest that you couldn’t look at anything in that world at all, for the word at itself implies a separation that did not exist there. Everything was distinct, yet everything was also a part of everything else, like the rich and intermingled designs on a Persian carpet… or a butterfly’s wing.

As the doctor's mind conjures the image of a butterfly, a guide appears beside him. Initially, in the form of a young and attractive woman: high cheekbones, blue eyes, light brown braids, simple but vividly colored peasant clothing. Meanwhile, the butterfly image in the picture intensifies:

> We were riding along together on an intricately patterned surface, alive with indescribable and vivid colors — the wing of a butterfly. In fact, millions of butterflies were all around us — vast fluttering waves of them, dipping down into the greenery and coming back up around us again. It wasn’t any single, discrete butterfly that appeared, but all of them together, as if they were a river of life and color, moving through the air.

Let us simply note this intriguing image for remembering and later analysis (for any picture of such a journey is inherently filled with meaning). Here we'll move on to the physics of Alexander's communications with his guide in the conditions of a "pure" optoacoustic hologram.

> Without using any words, she spoke to me. The message went through me like a wind, and I instantly understood that it was true. I knew so in the same way that I knew that the world around us was real — was not some fantasy, passing and insubstantial. The message had three parts…

(Here, it might be best to skip these specific three phrases. The meaning is particularly important only to people raised in a specific Christian culture. In which, as known, the foundation is the concept of man's inherent sinfulness — not introduced by Jesus. Instead, Alexander was told that he is loved there, always has been loved, and always will be loved, so there's nothing to fear.)

> “We will show you many things here,” the girl said — again, without actually using these words but by driving their conceptual essence directly into me. “But eventually, you will go back.”

We must remind of one essential nuance here. As explained by Alexander, this near-death journey into another reality was only undertaken by a part of his consciousness. That "upper" part, which was able to remember everything in detail upon return, was completely separate from the main attributes of his personality "here" — like name, age, profession, place of residence, and so on. Understanding this helps better interpret the subsequent communications:

Although I still had little language function, at least as we think of it on earth, I began wordlessly putting questions to this wind: Where is this place? Who am I? Why am I here?

Each time I silently posed one of these questions, the answer came instantly in an explosion of light, color, love, and beauty that blew through me like a crashing wave.

What was important about these bursts was that they didn’t simply silence my questions by overwhelming them. They answered them, but in a way that bypassed language.

Thoughts entered me directly. But it wasn’t thought like we experience on earth. It wasn’t vague, immaterial, or abstract.

These thoughts were solid and immediate — hotter than fire and wetter than water — and as I received them I was able to instantly and effortlessly understand concepts that would have taken me years to fully grasp in my earthly life…

As is often the case with those who return 'from there' with inspired and transformed consciousness, Alexander finds it's not possible to convey those grand ideas and concepts he naturally understood 'there' using familiar human notions 'here'. The doctor realizes that we currently lack the right words for this. So he describes his experiences as best he can. In particular, about the following crucial episode of 'grasping the void':

> I continued moving forward and found myself entering an immense void, completely dark, infinite in size, yet also infinitely comforting.

And to make such an unusual state absolutely comfortable for a person, he receives both light and a beautiful loving guide — all in one:

Pitch black as it was, it was also brimming over with light: a light that seemed to come from a brilliant orb that I now sensed near me.

In some manner I couldn’t completely comprehend but was sure of nonetheless, the Orb was a kind of “interpreter” between me and this extraordinary presence surrounding me.

It was as if I were being born into a larger world, and the universe itself was like a giant cosmic womb, and the Orb (who remained in some way connected to the Girl on the Butterfly Wing, who in fact was she) was guiding me through this process.

That was it, exactly: an inky darkness that was also full to brimming with light…

At this intriguing point, the story of Dr. Alexander's journey to the afterlife should perhaps conclude — redirecting all interested to the author's book. And to the hundreds of volumes of similar literature with recollections from various people who have had similar experiences under different circumstances or in different eras.

Eben Alexander's book is particularly notable among this extensive list because its author is a doctor and neuroscience surgeon. That is, a modern, well-educated person with developed critical thinking skills. And this person, having acquired personal, credible, and utterly convincing life experience for him, contradicting his previous worldview, is determined to find a rational scientific explanation for it.

To put it more clearly, it would be very desirable to receive a coherent answer from science to the simple question: "How to make sense of all this?"

Professionally being a specialist quite distant from physics, the doctor realizes, of course, that the most significant answers to his questions should indeed come from this science. Moreover, having read some popular science books or articles on the subject, Alexander managed to spot in the theories of physicists some ideas resembling confirmations of his experience, about which he writes:

> Modern physics tells us the universe is a unity. And that it is indivisible. Although it seems to us we live in a world of division and differences, physics tells us that beneath this surface each object and every event in the universe is entirely interwoven with every other object and event. And indeed, there is no separation…

Thus, as the doctor perceives it after emerging from the coma. But in reality, unfortunately, the state of physical science looks significantly different. And what Eben Alexander comprehended about the universe — as we see — remains neither obvious nor universally accepted among physicists.

Worse yet, the scientific world currently demonstrates that it is still not ready to accept the idea of another, equally important, and greater side of reality — brimming with a unified consciousness and giving meaning to everything that occurs "on the surface."

The brightest example of this unpreparedness is demonstrated by a recent publication of the journal "Scientific American", one of the most respected popular science periodicals worldwide (Issue of April 2013). This journal, understandably, could not ignore Alexander's book, which quickly became a bestseller, and provided its review through its regular columnist-skeptic Michael Shermer. [o69]

From the very title of this review, "Proof of Hallucination," it becomes clear that the exceedingly rich and extraordinary near-death experience of the neurosurgeon appears to contemporary science as an entirely ordinary delusion of a sick person. And nothing more…

<center># # #</center>

The sad but quite understandable consequence of such a reaction to the doctor's report from the scientific community became this: almost the only place — besides the circle of close relatives — where Alexander's stories were taken seriously and without skeptical smirks was the church.

Which means, of course, it's not sad that there are kind people who took an interest in the scholar's transformation with understanding, but rather that the doctor began frequently visiting priests in the temple. Where organ sounds reminded him of the inspiring sound of the "paradise" he visited, and the stained glass windows' rich colors — of the vivid, deep colors of the otherworldly realm. In other words, much like the well-known anecdote, the person went searching for answers not where the keys were lost, but where it seemed brighter.

What specific answers religion can offer regarding this has been known for quite some time. It is also quite clear that to people with a critical and rational scientific worldview — but without Alexander's personal experience — these answers are categorically unsatisfactory. (Not to mention that the official representatives of religious institutions, in mass, live based on principles vastly contrary to the foundations of their religion. Although decent people are abundant there too, as everywhere…)

What is encouraging here is just this. The current moment in the history of science is such that now physics and mathematics have accumulated not just sufficient but, one could say, an excessive complex of materials and tools for a radical renewal. In other words, for completing the scientific picture of the world into a more adequate model, uniting matter and consciousness into one organic, naturally evolving whole.

Individually, the components of this unified structure have been studied quite deeply and almost comprehensively. The physics of liquid crystals and membranes as the foundations of the life of a biological cell, mathematical approaches to describing the functioning of multidimensional branching consciousness, string theory for the micro-world as a path to understanding the multidimensional structure of space-time on a macro-scale of the universe, hydrodynamic effects as the foundation of an optical quantum computer and cosmic memory, holographic virtual reality, finally…

One could say, only the last small step remains. To learn to look at all these results as different sides of a unified construction. And to see, at last, that science is indeed already quite capable of providing rational and reliably substantiated —i.e., "natural" — explanations for almost all "supernatural" phenomena, in one way or another linked to the mysteries of our consciousness.

Moreover, besides the info-technological bases of telepathy, clairvoyance, and other parapsychology, science certainly has something to tell about the holographic arrangement of the "afterlife." Now, it's scientists who can competently and accessibly explain to all the devout believers why they truly find themselves in such worlds after death, as described in their religious writings.

That is, those who revere above all Jesus may indeed find themselves in their Christian "heaven." Muslims — in those "heavens" described in the surahs of the Quran. The righteous Hindus, Buddhists, Jews, and so on have every chance to truly live in the worlds of bliss promised by their religion.

Well, decent atheists alike have good chances to find themselves in a reality that corresponds to their own ideas of rest, one that is almost enjoyable in all respects (except, perhaps, that sooner or later, constant bliss will make practically anyone sick, sparking a desire for change)…

Naturally, science is quite capable of explaining other aspects of the reality characteristic of the afterlife. Particularly why not good people — those who live in this world through crimes — after the death of the physical body will find "there" neither peace nor rest. However, the psychotherapeutic aspects of the slow 'cosmic self-healing' of such patients are definitely beyond the scope of this review.

Here, it is more logical to return to the physical aspects of the afterlife reality. For instance, it is useful to delve a bit more into why the colors of that world seem much brighter and more vivid to us. Because this well-known (from "travelers" like Eben Alexander) and the repeatedly confirmed phenomenon bears the most direct relation to the archetypical image of the butterfly in general, and, in particular, to the "river of life from millions of butterflies" that so greatly impressed the neurosurgeon in his coma.

People interested in scientific progress are surely aware that scientists nowadays are increasingly looking into the natural world for inspiration and clues to develop the most advanced materials or technologies with many enticing practical applications. These types of studies have recently been collectively referred to as "biomimetics."

Among the great variety of various constructions of the living world, a particularly noteworthy structure that has recently become the subject of careful study in biomimetics is the butterfly wing.

As scientists themselves explain this heightened interest, butterfly wings — not all, but some species — have a number of very curious properties. These features make them extremely attractive for study among researchers working on the cutting edge of optics — from advanced waveguides, low-power lasers, and a new class of displays to quantum optical computing and holographic memory.

The specificity of the structure of butterfly wings is such that there is an array formed by light-scattering elements in a regular structure. Thanks to such a regular grid-like nanostructure, a butterfly wing always reflects approximately the same light wave regardless of the angle at which the light falls.

<center>![](https://kniganews.org/wp-content/uploads/2013/08/bc7btrflwing.jpg)</center>

Using scientific terminology, such butterfly wings demonstrate the characteristics of so-called "structural coloration," not the usual "chemical" kind. Much more familiar to everyone, chemical coloration — or the intrinsic color of a specific chemical substance — is explained as the scattering of light in one range of wavelengths and the absorption of waves from other parts of the spectrum. All dyes used have precisely this kind of innate chemical color.

Structural coloration, on the other hand, is arranged differently. When light — containing all colors of the spectrum — strikes such an object, almost all wavelengths pass through it, except for a very narrow range, which is reflected back. This reflected light is the color of the object that we see. The reflecting grid itself, in essence, is colorless, but since the range of wavelengths it reflects is very narrow, the color is particularly pure, saturated, and intense.

In other words, by studying the structure of butterfly wings, scientists have established that the scattering elements that produce such saturated colors are purely natural "photonic crystals." The remarkable properties of structures known as photonic crystals have been studied by physicists for about twenty years, but mostly in theory — using mathematical calculations and computer models.

Because in practice, it's about creating regular spatial structures at such tiny scales that modern nanotechnologies are only beginning to approach. Yet such finely structured 3D photonic crystals naturally grow on butterfly wings.

To better understand why this field of research so strongly interests and excites scientists today, it can be said that for optics, photonic crystals are essentially the same as semiconductors were for the development of electronics. And even more so.

Because exclusively based on photonic crystals and light, it has already been established that it's possible not only to realize fundamentally important phenomena for info-technologies like semiconductivity, superconductivity, and optical insulators, but also to do so with much lower energy consumption and practically without heat generation (a scourge of modern semiconductor technologies).

And that's not all. Apart from the fact that new processors, displays, and memory devices can be created based on "solid" photonic crystals, there are, in principle, no obstacles to implementing the same based on a liquid crystal medium. And these kinds of experiments with liquid crystals also demonstrate certain advantages of the "liquid" approach.

Most notably, photonic crystals can be created without matter — based solely on light and the effects of interference, generating desired structures in space with corresponding energy distributions. Based on this concept, scientists have already explored the method of "three-dimensional holographic lithography," which allows for the "materialization" of a purely optical hologram of a photonic crystal of the required configuration in a substance (polymeric photoresist).

Considering these results in the general context of a "holographic universe," it's not difficult to realize that such experiments are, in essence, also modeling the so-called morphogenetic processes. That is, how the self-developing holographic consciousness forms and structures the surrounding "solid" reality.

In this context, it should also mention another important area of experiments — managing the properties and characteristics of photonic crystals. This is done either using sound (phonon-photonic crystals) or through external magnetic field effects (magneto-photonic crystals).

In other words, translating all this physics of optical schemes into terms of memory function, pattern recognition, and decision-making can develop specific models for the operation of the holographic structures of our consciousness. And, naturally, of the consciousness of any other forms of matter. Up to the elementary schemes of "natural intelligence" in atoms and molecules.

The idea of natural intelligence turns out to be inextricably linked with the idea of an ancient "natural hierarchy," considered earlier in the section about [p-adic numbers](https://kniganews.org/2013/03/25/beyond-clouds-61/). Because — from a mathematical point of view — the most important feature of any form of consciousness in nature is its inevitable "embeddedness" in some broader (and naturally, "wiser") structure from the branches of the following levels.

In the collective consciousness of humanity, for conveying and comprehending this idea, the corresponding archetypical symbol has long been developed — a depiction of birds sitting on the branches of the tree of life. But these are not just any birds…

<center>![](https://kniganews.org/wp-content/uploads/2013/08/bc7simurgh.jpg)</center>

<center>![](https://kniganews.org/wp-content/uploads/2013/09/bc7hecksher.jpg)</center>

<center>(62)</center>

In the memorable dream of Wolfgang Pauli, known as the "Great Vision of the World Clock" [i82], there is one important detail which, for some reasons, has not been mentioned much here before.

The previously omitted element is the "large black bird" that supports all that intricate construction, which simultaneously powerfully inspired and greatly puzzled the dreamer. Moreover, the intricate clock mechanism remained an unfathomed mystery not only for Pauli himself but also for his much more experienced in such matters friend, Carl Gustav Jung.

One fragment of the dream was not mentioned for the reason that Jung had absolutely no problems with the interpretation of this particular element – the symbol of the bird.

<center>*</center>

Throughout all known human history, the image of a winged bird symbolized spirit, spirituality, supernatural support from otherworldly forces, or simply freedom of mind, flight of thought, and fantasy.

And besides that, in folklore and mythology of world peoples, the bird symbol is very often used to depict a human soul. To emphasize the human nature of such birds, in the art of Ancient Greece and Ancient Rome, for example, they were often depicted with a human head.

Although soul-birds with human heads are found in many other cultures, the art of Hellas and Rome most likely borrowed this tradition from the geographically close but far more ancient civilization of Egypt.

In the system of quite intricate notions of the ancient Egyptians about the structure of the world and man, one of the most complex constructs represented the human soul. Like a complex of many nested components with different functionalities – something like a matryoshka doll, animated by a higher mind.

<center>*</center>

To delve into the details of this intriguing construct here is clearly not the place, but it is absolutely necessary to emphasize two most important components of the Egyptian soul, in the aggregate unity ensuring its immortal life forever. One part is called Ba, the second Akh, and both are depicted as birds.

<center>![](https://kniganews.org/wp-content/uploads/2013/09/bc7ba.jpg)</center>

The Ba, as a part of the soul, closer to the affairs of the Egyptian’s life, was interpreted as the center of one’s human personality. It was depicted as a bird with a human head and left the physical body after death, in the hope of reuniting with the Akh.

As for Akh, this highest part of the soul was interpreted as a shining "pure mind" or a personal divine essence that lives by itself and fills every life with meaning. The name of the essence, "Akh," originated from the concept of "sparkling," "shining," "glowing."

<center>![](https://kniganews.org/wp-content/uploads/2013/09/bc7akh.jpg)</center>

A Ba that had lived righteously could happily reunite with the cosmic wisdom of the Akh, which was depicted as “just a bird” — an ibis. However, such an end to life was, as far as one can judge, always considered an extremely rare event. As for the souls of ordinary people, after leaving the body and passing the “judgment of the gods,” they would settle across various levels of the afterlife, the Duat, which was described in great detail in the sacred texts of the Egyptians.

For physico-mathematical analysis of this construct, the following point is particularly noteworthy. In the Egyptians' notions, separate Bas could merge with each other into a single spiritual entity. For instance, when their texts speak of the Ba of a non-human being, such as one of their gods, the plural form – Bau – is used.

That is, the soul of an Egyptian deity contains "many Bas." In the context of the holographic structure of the universe, this is a significant nuance.

<center>*</center>

For a logical continuation and development of this theme – "about birds and holography" as aspects of the world's soul structure – it is now convenient to turn to the parables of Sufism, the mystical direction in Muslim philosophy.

Though historically Islam arose and formed, undoubtedly, on the basis of the sacred texts of Jews and Christians, culturally-mystical roots of this religion stretch much deeper and broader.

In particular (though in European history this is not often mentioned), the facts are such that it is thanks to Islamic libraries and scholars that much of the giant cultural heritage of antiquity, methodically destroyed by Christian fanatics during the era of medieval obscurantism, has been preserved.

But here, however, we are talking about something else. About what a curious embodiment the eternal idea of the world's unity received in the works of Islamic mystics-Sufis.

A striking example of this is the allegorical story about the search for the king of birds, Simurgh, told in the poem "Mantiq-ut-Tayr" by the 13th-century Persian Sufi Farid ud-Din Attar, nicknamed Apothecary or Chemist. The title of Attar's poem is variously translated: "The Conference of the Birds," "The Parliament of the Birds," sometimes even "The Logic of Birds." More important, however, is the content of the parable.

Once, upon seeing the magnificent feather dropped in their land by Simurgh, the birds decide to find him and make him their king, tired of the endless disputes and strife among them. Yet, it's not easy to embark on a distant journey, as each bird is extremely attached to its habitual life – some to their swamp, others to their ruins, and yet others to their cage.

But regardless of this, the birds manage to come to an agreement and set off on their journey. The adventure is quite challenging, and along the way, the seekers have to overcome seven stages – valleys and seas – where some desert, some die.

In the end, finally, thirty of the most persistent reach Mount Qaf, where Simurgh resides. Finally, they see their king in person. And here is where the birds suddenly grasp that they themselves are Simurgh. Each individually and all together…

<center>![](https://kniganews.org/wp-content/uploads/2013/08/bc7simurgh.jpg)</center>

<center>*</center>

To more clearly explain this very subtle but critically important moment of mystical enlightenment – the comprehension of complete identity between part and whole – it is now convenient to turn to the sacred texts and philosophy of Hinduism. Naturally, in the context of birds as symbols of the soul.

Among the great mass of sacred texts collectively named the Vedas, the part called the Upanishads is considered the most important since they express the core essence of sacred knowledge. For this reason, another name for the Upanishads is "Vedanta," meaning "the end, conclusion of the Vedas."

As for the meaning of the word "Upanishads" itself, according to tradition, it is interpreted as "the removal of ignorance by means of knowledge about the supreme spirit." Or, more simply put, as the most authoritative commentator of these texts, ancient sage Shankara, expressed it, the word means "that which destroys ignorance."

One of the oldest texts in this collection is the "Mundaka Upanishad," which – according to traditional Hindu beliefs – was told to his son Atharva by the creator of the universe, Brahma himself. For us, at the moment, the following fragment of this "guide to destroying ignorance" is of particular interest:

> Two birds, joined together, friends, sit on the same tree. One of them eats the sweet fruit, the other only watches, without eating. On the same tree – a man, immersed in the sorrows of the world, blinded, mourns his helplessness. But when he gains sight – he is freed from sorrow… Becoming enlightened, shedding good and evil, untainted, he achieves the highest unity…

In the vast philosophy of Hinduism, developed over thousands of years, each of these two birds on the tree is, naturally, long explored and thoroughly described. One of them, "eating the fruits," is named Jiva, and the other is commonly referred to as Atman.

The word Jiva comes from the Sanskrit root "jiv" – to breathe. In the related Russian language, the same root is found in the word "живой" (alive), and among the Hindus, the concept of "jiva" denotes any living being in general, and particularly – the immortal essence of every living organism (human, animal, plant, etc.) that continues to live after the death of the physical body.

The word Atman is used to denote another, higher or "cosmic" aspect of the human's immortal soul. This eternal spiritual essence, the highest self, is realized by people after "enlightenment" or Awakening, when they recognize themselves and their existence as "Atma," often translated as "I am not this, I am THAT." With the realization comes the understanding that Atman is identical to the multitude of higher "selves" of all living beings in the world – that is, Brahman…

<center>*</center>

In the philosophy of Buddhism, which grew out of the roots of traditional Indian religion, the idea of a "cosmic" Atman, soaring above good and evil, was rejected for some reasons to be replaced by a more grounded concept of the "nature of Buddha," potentially inherent in every person's consciousness.

For us, however, in this whole story, not so much the fine nuances of competing philosophies are important, but the unified physical-mathematical aspects of the general picture. In particular, ancient mytho-religious traditions usually focus on the "birds of soul and mind" themselves, whereas the equally important structure of the tree on which the birds sit and feed remains almost unexplored.

For this reason, it's time to recall a remarkable, recently appeared book [o71] on the subject – by a highly authoritative mathematician David Mumford and two of his colleagues. The work bears a rather unusual name for a mathematical book "*Indra's Pearls: The Vision of Felix Klein*" and is dedicated to the following matters.

Felix Klein, one of the great mathematicians of the 19th century, at a very early age proposed the now-famous Erlangen Program, aimed at unifying all disparate branches of geometry into a single and integral structure.

Working purposefully on the implementation of this program for decades, by the end of the century, Klein managed to achieve a remarkable synthesis, discovering astounding connections between ideas from completely different and distant areas of mathematics.

Moreover, Klein's innovative approaches to unifying geometry based on the expanded understanding of symmetry not only had a significant impact on the development of 20th-century physics but also far outpaced their time. The important consequences of his work were only realized almost a century later, when computer studies in the field of deterministic chaos and fractal geometry were mastered.

In particular, when from the early 1980s in science, under the influence of Benoit Mandelbrot, there was a wave of enthusiasm for computational experiments based on computer graphics, David Mumford became particularly interested in Felix Klein's legacy.

Among many interesting discoveries by Klein, already known in the 19th century, were his mathematically precisely calculated drawings, obtained by infinite repetition of simple reflections relative to circles. Incredible in their beauty, patterns were born as an increasing number of symmetrical distortions causing rapid compression of the original composition.

The transformation (called Möbius mapping) acted such that in the final area, an infinite number of infinitely compressing and condensing tiles were accommodated. The final images of such transformations resembled a kind of mathematical miracle, enchanted by which was primarily Felix Klein himself.

As often happens, a mysterious secret added a special allure to the miracle. Many of these objects, discovered during research, turned out to be so complex that Klein was forced to remark "a failure of imagination":

> The question is … what will be the position of the limiting points. There is no difficulty in answering these questions by purely logical reasoning; but the imagination seems to fail utterly when we try to form a mental image of the result. [o72]

After these words, it becomes more understandable, probably, that when mathematicians had a personal computer at their disposal, providing opportunities for computations on a previously unimaginable scale, they soon recalled the old mystery. As Mumford writes in the preface to their book, the temptation to use modern computer graphics to visibly see Klein's "absolutely unimaginable" tilings was irresistible…

<center>*</center>

In recent decades, research in various fields of physics has shown that Klein's tilings are directly related to modern ideas about the behavior of chaotic self-similar systems, observed in statistical mechanics, phase transition research, and the study of turbulence in liquids and gases.

The most important distinction between Klein's structures and chaotic physical systems is that in physics, self-similar behavior is generated by random disturbances, whereas in Klein's work, it is governed by simple and strictly deterministic laws.

A great mathematical discovery, made with the help of a computer and called fractal geometry, helped beautifully unify these things. Computer graphics allowed researchers to visibly see that very simple, in essence, mathematical relationships, when infinitely repeated – iterated – produce extremely complex system behavior, simultaneously predictable and chaotic – the so-called deterministic chaos.

For many physical phenomena, new mathematical approaches allowed for more accurate modeling than classical special functions. It is important to emphasize that one of the distinctive features of chaotic phenomena turns out to be self-similarity – when structures observed as a whole endlessly repeat themselves on an ever-smaller and smaller scale.

Mumford's book is dedicated to just one seemingly narrow area of research – with the help of a computer they study a family of exceptionally symmetrical forms, which **arise from the interaction of two spiral movements of a very special kind**.

These specific forms were chosen by researchers because they captivated the great geometer Felix Klein with their beauty and complexity, making him dream of understanding what they look like "in the limit."

Research confirmed that on any scale – from the very large to the microscopically small – these forms represent complex fractal structures. Sometimes the interaction of the two spiral movements is quite regular; sometimes it's completely chaotic. But at certain parameter values – and this is the most interesting case – its structure forms layer by layer, balancing on the very edge of chaos.

Having constructed with the help of a computer the final fractal drawing – the limit set of one of Klein's symmetric iterative procedures – the researchers, captivated by the beauty of the result, could not resist and gave it the lofty-poetic name "The Glowing Limit."

<center>![](https://kniganews.org/wp-content/uploads/2013/09/bc7indrapearl-limit.jpg)</center>

<center>*</center>

As often happens with deep and inspired research, at some stage of their work, scientists seem to accidentally stumble upon a very ancient imagery, surprisingly in tune with their own results.

This symbol is called "Indra's Net" and permeates a well-known Buddhist work called the "Avatamsaka Sutra" – one of the richest and most complex texts of Far Eastern Buddhism of the Hua-yen school.

Translated into English, the corresponding fragment of the sutra looks approximately like this:

In the heaven of the great god Indra is said to be a vast and shimmering net, finer than a spider's web, stretching to the outermost reaches of space. Strung at the each intersection of its diaphanous threads is a reflecting pearl. Since the net is infinite in extent, the pearls are infinite in number.

In the glistening surface of each pearl are reflected all the other pearls, even those in the furthest corners of the heavens. In each reflection, again are reflected all the infinitely many other pearls, so that by this process, reflections of reflections continue without end.

As the researchers themselves comment on this discovery, they found that the entire mathematical construct of Klein, including the identical structures infinitely repeating within each other on an ever-diminishing scale, astonishingly reproduces the philosophy and images of the "Avatamsaka Sutra."

Delving a bit into the legacy of Eastern wisdom, mathematicians found the following commentary on the corresponding fragment (in F. Cook's book "Hua-Yen Buddhism: The Jewel Net of Indra," [o73]):

> The Hua-yen school has been fond of this image, mentioned many times in its literature, because it symbolises a cosmos in which there is an infinitely repeated interrelationship among all the members of the cosmos. This relationship is said to be one of simultaneous mutual identity and mutual intercausality.

And another commentary from a knowledgeable expert – from Sir Charles Eliot [o74]:

> In the same way each object in the world is not merely itself but involves every other object and in fact is everything else.

Summing up such amazing parallelism, David Mumford talks about the discovery like this:

> There is no religion in our book but we were amazed at how our mathematical constructions echoed the ancient Buddhist metaphor of Indra's net, spontaneously creating reflections within reflections, worlds without end… [o71]

<center>(63)</center>

The book by mathematicians Mumford, Series, and Wright "*Indra's Pearls: The Vision of Felix Klein*" was published in 2002. Exactly thirty years before that, in 1972, a young and then unknown theoretical scientist Fritjof Capra published his first article on the deep and expressive parallels between ancient Eastern mysticism and modern physics.

His article was titled "*The Dance of Shiva: The Hindu View of Matter in the Light of Modern Physics*" [o75]. Shortly after, the cosmic dance of Shiva became the key metaphor in "*The Tao of Physics*" – Capra's debut book, first published in 1975 and now well-known worldwide, translated into dozens of languages, with cumulative editions numbering in the seven digits, and still being published in various countries around the globe.

Of course, long before Capra, many prominent theorists with sufficient erudition had noted the striking resonance of the nontrivial concepts of modern physics with the ideas of Hinduism, Buddhism, and Taoism. However, Fritjof Capra managed not only to gather these disparate observations but also to compile them into a unified picture that, over time, not only doesn't age but rather gains greater clarity and persuasiveness.

<center>*</center>

Since modern science still lacks a clear understanding of how brilliant ideas and concepts are born in the minds of researchers, it will be useful to mention here some quite specific circumstances that prompted Capra to his interdisciplinary explorations and the writing of such a successful book. Here is how the author himself describes it in the preface to his work. [o76]

One summer afternoon, he was sitting on the ocean shore, watching the waves rolling in and feeling the rhythm of his breathing. And then – completely unexpectedly for himself – Capra suddenly became aware of this whole environment as being engaged in one gigantic cosmic dance.

That is, as a physicist, he, of course, already knew well that the sand and rocks, water, and air – everything around consists of continuously vibrating molecules and atoms. However, in the new experience of awareness, there was something completely different.

Now, Capra felt all this directly: he "saw" cascades of energy coming down from outer space, in which particles were created and destroyed in rhythmic pulses; he "saw" the atoms of the elements and the atoms of his body participating in this cosmic dance of energy; he felt the rhythm and "heard" the sound of this dance. And he knew exactly what it was called – it was the dance of Shiva Nataraja, or the Lord of the Dancers, worshipped by the Hindus.

<center>*</center>

<center>![](https://kniganews.org/wp-content/uploads/2013/09/bc7nataraja.jpg)</center>

The canonical depiction of Shiva Nataraja, which clearly took shape in the bronze sculptures of the 10th–11th centuries, is now considered the most expressive and comprehensive symbol of Hinduism, portraying Shiva as the energy and life of all existence.

The symbol of Nataraja, as explained by tradition, was chosen because in the dance, creation is inseparable from the creator, for the dance and the dancer are one. In other words, the dance of Shiva is the dance of everything that exists in the cosmos, rhythmic and coordinated movements in everything.

It is particularly necessary to note that the image of Nataraja is not only an elegant symbol of the unity of all existence but also a complex pictographic allegory, all the elements of which encode very deep ideas.

Shiva's upper right hand holds the symbol of creation – the damaru, a drum in the shape of an hourglass. It is believed that this drum produces the Paranada or "primary sound" that provides the pulse of the universe, the rhythms and cycles of creation.

The opposite hand of Nataraja, the upper left, holds flames in the palm – a symbol of destruction, dissolution, or absorption of the universe at the end of each large cycle, Mahayuga. Thus, the symmetrical arrangement of the two upper hands illustrates the principle of balanced opposition of the acts of creation and destruction.

The pair of Shiva's lower hands, by contrast, demonstrates distinctly expressed "left" asymmetry. The lower right hand makes a gesture with its open palm known as "abhaya mudra," which literally translates to "without fear" or "fear not," while the lower left hand is turned to the right and points to the raised and also right-bent left leg – which is interpreted as "anugraha" or the grace of revelation, granting knowledge and freeing a person from the cycles of birth and death.

The symbol of another state – human ignorance due to laziness and indifference – in this allegorical picture is represented by the prostrate dwarf Apasmara or the "demon of ignorance," on whose back the dancing Shiva stands with his right foot.

The ring of fire and light that frames the composition as a whole signifies the field of Shiva's dance as the entire universe. Yet the base in the form of a lotus, on which the sculpture stands, indicates the heart and consciousness of each person – as the receptacle of the entire vast universe…

In conclusion to this brief description, we can repeat the words of one of the art historians and Indologists:

> If a single image were needed to represent the extraordinarily rich and complex cultural heritage of India, Shiva Nataraja could be the most suitable candidate.

<center>*</center>

For any attentive reader, it's probably already clear that the image of Shiva's cosmic dance is, one might say, a philosophical-poetic description of the same world model previously presented here in physical-mathematical terms and concepts, now in the anthropomorphic form of a Hindu deity.

If the idea of a direct correspondence of the images still seems murky and not at all obvious to the reader, it is beneficial to examine some of the main details of the Nataraja image, which are crucially important from a physics point of view. Primarily, the damaru drum is of interest, widely used in the religious music of Hinduism and Tibetan Buddhism.

<center>![](https://kniganews.org/wp-content/uploads/2013/09/bc7damaru.jpg)</center>

The damaru is a small two-membrane percussion instrument played with just one hand. The body of the drum is made of wood in the shape of an hourglass — two cones with converging tips and bases covered with leather.

To ensure that the performer needs only one hand despite two membranes, the drum's striking mechanism is designed thus. The membranes are struck with a pair of beads, fastened to the ends of leather cords around the waist of damaru. When the drum is spun in the hand alternately in both directions, the beads strike each membrane of the drum in turn.

Now, recall the essence of physics in the previously reconstructed "world model": two membranes, constantly energized from only one side; a dual particle structure in the form of a cone – with a wide base-proton and a point-like top-electron; and, of course, the constant hops of particles from one membrane to another.

Comparing the key details of the construct with the damaru's design, it is impossible not to see that all these ideas are coded in Shiva's dancing drum. Including even such a nuance as the constant inversion of chirality or the topological charge of a particle in each beat of the universe (the drum is spun strictly alternately in both directions).

In the rituals of Hinduism, it is believed that the damaru is a drum with a very special spiritual energy of influence, as it means the primal sound of the universe – "Para Nada." Moreover, according to legend, the language of sacred wisdom of the Hindus, Sanskrit, was initially conveyed to people in the rhythms of the sounds made by the damaru…

<center>*</center>

As a matter of fact, regarding the transmission of knowledge through the vibrations of a drum membrane, there is another, much more modern, credible, and at the same time quite instructive story.

Richard Feynman, an outstanding theoretical physicist of the 20th century, unlike many other of his famous colleagues such as Bohr, Schrödinger, or Oppenheimer, never showed an interest in ancient Eastern mysticism in general, nor in the culture and philosophy of Hinduism in particular.

However, Feynman always had a great passion for drums, was quite a good percussionist himself, and collected recordings with rhythms of the peoples of the world.

In his younger years, while working on the creation of the atomic bomb in the rather dull conditions of the secret Los Alamos, the physicist amused himself by sometimes going alone at night with an Indian drum into a nearby grove, where, under the moon and stars, he would passionately engage in shamanic dances and singing… [o77]

Many years later, when the first edition of the "Feynman Lectures on Physics" was being prepared for publication in the USA, the publisher asked the author what he would like to see on the cover of his work. It should be noted that this took place in the early 1960s, when the concept of the universe as a world on a membrane was not yet a subject of discussion in the field of physics (at least non-secret). However, for some reason, Feynman ordered a cover illustration that referred to this very idea.

To be more specific, the scientist suggested depicting a drum on the cover, on whose membrane, under the influence of vibrations, mathematical graphs and diagrams appear, illustrating the action of physical laws…

Today, one can only speculate about the discoveries and achievements this expressive cover clue might have inspired in subsequent generations of scientists, especially since the "Feynman Lectures" quickly became a kind of benchmark for a physics course worldwide. But alas, nothing of that sort happened.

For reasons that remain unknown, the publishing house ignored the author's wishes and released his lectures with a simple red cover without any drawings. To acknowledge the author's ideas, they included an atypical photograph of the scientist in the preface — one where he is playing the drums… [o78]

<center>*</center>

It is well known that Richard Feynman, due to his character, paid extremely great attention to graphic symbolism. For example, he would send his car to a workshop for a special paint job to have "Feynman diagrams" painted on the sides. That is, one of the most important scientific achievements of the physicist, which, due to its powerful graphic component, became something of his signature.

Therefore, there's no need to doubt that if Feynman decided to place an unusual drawing on the cover of his monumental work, he did it not by chance. But we will probably never know why the scientist not only accepted when his wish was ignored but also never attempted to realize his idea again — despite reissues and the enormous popularity of the "Feynman Lectures" worldwide.

Drawing an unexpected parallel, perhaps, for some, we almost certainly will never know the reason why another Nobel Prize-winning physicist, Wolfgang Pauli, suddenly abandoned work on the greatest discovery of his life, fell into a severe depression, and soon died of rapid cancer [i83]. (Incidentally, Feynman also developed cancer during that period, but fortunately, the disease was successfully treated for a while.)

It's pointless to guess what dramas were unfolding in the minds and hearts of great scientists at those moments in their lives. But in this regard, it's certainly worth recalling one of Wolfgang Pauli's friends, an outstanding mathematician named Heinz Hopf.

As neighbors and friends, Hopf and Pauli, it's worth remembering, enjoyed strolling and conversing in the suburban forests of Zurich, discussing various philosophical and scientific issues. During these talks, no one else was present, but it's almost guaranteed that one of the topics of their heated discussions was surely this.

According to the recollections of colleagues and students, Heinz Hopf often asked them the same provocative question: "Imagine you were offered — as a gift — the solution to all mathematical problems. But only on the condition that you wouldn't tell anyone about these solutions. Would you accept such a gift?" [o79]

For Hopf personally, as known from his surroundings, the answer to such a question was absolutely clear: "No, never and under no circumstances." But as for his friend Pauli (and probably Richard Feynman, John von Neumann, and a number of other prominent scientists with significant connections in the circles of secret science of the US military-industrial complex), the answer to the question is far from clear…

<center>*</center>

A crucial key to the mystery surrounding Wolfgang Pauli's main and undisclosed discovery is a phrase from his postcard to his old friend Werner Heisenberg: "Division and reduction of symmetry, this is the kernel of the brute!"

Returning to the rich symbolism of Shiva Nataraja, it's time to note that besides the distinctly expressed "doubling of the universe" in the image of the two-membrane damaru drum, the entire image of the Cosmic Dance clearly emphasizes the asymmetry of the composition.

To better understand why the expressive asymmetric transference of Shiva's left hand and left foot to the right side is so important from the perspective of physics (as well as for the incidental disclosure of some terrible state secret, of course…), it is helpful to immediately note that asymmetry is the first sign of the conditions for energy transfer in a nonequilibrium system. And then to recall a strange story. Or a plot about the amazing blindness of a man pressed down by his own dogmas.

All at least somewhat educated people have surely heard that a perpetual motion machine is impossible in a closed physical system. But at the same time, physics has no problem with the fact that a water wheel immersed in a river stream can essentially spin forever — as long as the blades don't fall off or the axle doesn't break. With such a "perpetual motion machine," science is completely fine, since in this case, energy is entering the system from outside.

Now, ask any physicist the naive question: where does the inexhaustible energy come from that provides for the oscillations and eternal rotation of all particles — both around their own axis and along orbits within the atom?

Although this isn't taught in schools and universities, the truth is that contemporary science has no idea about the origin and nature of the energy that ensures this endless cosmic dance.

And if in a closed system of atoms or particles a perpetual motion machine is impossible, but it is absolutely clear that perpetual motion is present, then it's probably easy to grasp what the simple and natural resolution of this paradox looks like.

The universe we observe is not a closed physical system. It is constantly fed with energy from outside, thanks to which not only all particles of matter live and function, but also processes of self-organization occur everywhere. That is, processes characteristic of dissipative systems on the border between order and chaos.

But from this almost self-evident fact, such conclusions naturally follow, which people find extremely difficult to make.

First of all, this means that all of us are literally sitting on a source of free, in principle inexhaustible, and absolutely clean energy.

Secondly, to start receiving it at any point in space, it is enough to take a closer look at how particles of matter draw this energy for their dance. All the answers are already provided by nature — it's just about asking the right questions.

And thirdly — judging from the deafening silence surrounding some curious physical phenomena like the Hyde vacillation — it can be assumed that some secret scientific laboratories has long been in possession of such sources of free energy. Only it seems they absolutely do not want to share this happiness with the rest of humanity… (details see here: [i84][i85][i86][i87][i88]).

<center>*</center>

Exploring how far the deeply classified science of the USA has managed to go compared to the results of open world science may be an interesting matter, but in the absence of reliable facts, it is completely pointless.

Much more sense is found in moving forward independently — towards the complete unification of consciousness and matter. Without prejudice, relying on both the experience of open scientific research and the insights of ancient religions.

To complete the picture in this regard, it is useful to at least briefly mention the "physical aspects of the world" in the religious beliefs of the indigenous peoples of Central America. As in all other world religions, the ancient Toltecs, Aztecs, Mayans, and other pre-Columbian American peoples identified the forces and phenomena of nature with various anthropomorphic deities and/or bird-animals.

Here, what is of interest is the distinctive features of the three (when necessary, four) main divine brothers known as Quetzalcoatl, Tezcatlipoca, and Huitzilopochtli (plus Xipe Totec if a fourth figure is needed).

The most well-known of these gods, Quetzalcoatl or "Feathered Serpent" in literal translation, is the indispensable cultural hero of every mythology, who gave people knowledge, crafts, and everything else needed to turn wild tribes into civilization. Such heroes of humanity should be spoken of separately and in more detail elsewhere.

The image of another god, named Tezcatlipoca or "Smoking Mirror," is directly related to the creation of the world, in its functions most closely akin to the image of Shiva in Hinduism, thus can appear both in wrathful and benevolent guises — like nature itself.

<center>![](https://kniganews.org/wp-content/uploads/2013/09/bc7tezcatlipoca.jpg)</center>

One of the most important features of the image of Tezcatlipoca is his pronounced asymmetry: the god has only a left leg, while in place of the second, right leg, he is depicted either with a mirror or a serpent. The significant cosmic role of the mirror and the general notion of the universe as a “hall of mirrors” are, it is worth noting, characteristic of the Hua-yen school of Buddhism [i89], and in modern science — of the dodecahedral model by Jean-Pierre Luminet and Jeffrey Weeks. [i90]

Another brother and often the twin companion of Tezcatlipoca is the god Huitzilopochtli, whose rather unexpected name translates to "Left-Handed Hummingbird." That is, already in the very name of the deity, coded are both the left asymmetry of nature, a general reference to the two-winged bird, and the unique ability of the hummingbird to hover in the air, in particular.

Although there was also a fourth brother, Xipe Totec (whose name is better deciphered elsewhere), the worshiping peoples in the process of syncretizing their gods had little trouble reducing all the brothers to four hypostases of one deity. It was generally called Tezcatlipoca, and its different personifications were differentiated by colors (Black, Blue, Red, and White "Smoking Mirrors"), associating each hypostasis with the corresponding cardinal directions and seasons.

A characteristic feature in the image of all four brothers, who created the world, was that each had a round ring, or "symbol of eternity" and the closed nature of space-time, suspended from their chest with a ribbon.

In this regard, to clearly correlate the symbolism of the ancient religion with the history of modern physics, one can recall the "Great Vision of the Clocks of the World" by Wolfgang Pauli [i82]. And at the same time, decode the last unsolved detail of this dream.

The horizontal circle of the dial in the clocks of the universe was divided into four sectors, each of which had its own color. In each sector stood a human figure holding a pendulum — the symbol of the eternal movement of the clocks of the world…

And one more — topological — nuance on the same theme. In the developed dodecahedral model of the universe, representing the construction of the cosmos in the form of a twin soccer ball, there is one specific feature. Two surfaces of the Riemann sphere, nested within one another, are topologically equivalent to one surface of a torus because the "ball" structure has four pinched holes — "four cardinal directions" or four corners of the globe — ensuring the unity (meaning a single surface) of the doubled world… [i91]

<center>*</center>

In attempts to digest all the knowledge about the nature of the world that ancient wise men gained without formulas — just like that, through meditation and reflection — modern scientists will inevitably want to raise some objections. Like that "perhaps there were clever people among them, of course, but look at what it all resulted in — only religious obscurantism and piles of corpses in bloody sacrifices to their gods"…

To immediately make it clearer how wrong it is to lump together the wisdom and obscurantism of the era, it is enough to look at the history of the 20th century. When science mastered both quantum physics and the theory of relativity (not to mention the high ideas of humanism), yet in the monstrous wars, the new priests and kings of humanity destroyed so many millions of human lives that all the sacrifices of the past cannot even remotely compare with the scale of modern barbarism…

To finish the chapter on a positive note, it's much nicer to talk about a significantly different, yet thematically resonant event from the recent past.

In the summer of 2004, on the grounds of CERN, the European Organization for Nuclear Research near Geneva, a two-meter statue of Shiva Nataraja was ceremoniously installed as a gift from the Indian government to commemorate many years of fruitful cooperation with European scientists.

<center>![](https://kniganews.org/wp-content/uploads/2013/09/bc7cern_shiva.jpg)</center>

Inscribed on the pedestal of the statue are words from Fritjof Capra’s book The Tao of Physics — about Shiva’s cosmic dance as a metaphor of universal significance:

> Hundreds of years ago, Indian artists created visual images of dancing Shivas in a beautiful series of bronzes. In our time, physicists have used the most advanced technology to portray the patterns of the cosmic dance. The metaphor of the cosmic dance thus unifies ancient mythology, religious art and modern physics.
>
> Modern physics has shown that the rhythm of creation and destruction is not only manifest in the turn of the seasons and in the birth and death of all living creatures, but is also the very essence of inorganic matter… For the modern physicists, then, Shiva’s dance is the dance of subatomic matter.

Given the significant scientific discoveries made in physics since Capra wrote his book, it would be very beneficial if scientists today would more often look to the image of Shiva Nataraja for the following purpose.

Our visible part of the universe on the sculpture is just the circle of light framing the figure of the dancing Shiva. Everything else in the composition represents those invisible 95% that science currently somewhat fearfully names "dark energy" and "dark matter," without truly understanding what it is dealing with.

For this reason, perhaps the most important element of the sculpture today should be considered Shiva's calming and encouraging gesture – "Abhaya Hasta." That is, "do not fear, friends," those who possess true knowledge have none and nothing to fear – in literally all respects…

<center>![](https://kniganews.org/wp-content/uploads/2013/09/bc7shiva_abhay.jpg)</center>

It makes sense to compare the canonical drawing on Shiva's palm with the image of "the glowing limit" from the book of Mumford, Siris, and Wright.

<center>(64)</center>

Any discussion about how long humans have possessed true knowledge about their nature, the structure of the universe, and their place within this construct will sooner or later inevitably be reduced to the topic of aliens. The reason is quite simple: both topics are, you might say, different sides of the same great human misunderstanding.

The whole picture becomes much clearer and more understandable if viewed from the following positions. True human knowledge of nature, in an unmanifested form, exists within us initially, from the moment intelligent human beings appeared on this planet. Similarly, aliens, in one form or another, have been, are, and will be on Earth always – throughout its entire history, participating in evolutionary processes.

If one understands that the universal consciousness has the structure of an infinitely branching tree, it is not difficult to comprehend the following. On certain levels of our consciousness, we are all, in a sense, aliens. That is, we have been in the past, in any case (and if desired, we can become them again in the future).

If one also understands that this constantly growing tree of life permeates all frequency layers of reality, then the answer to Enrico Fermi's famous ironic question "So where are they all?" naturally presents itself. In other words, why do we mostly not see the "real" aliens who, judging by everything, are present on our planet on a fairly large scale even now.

The brief answer to this question boils down to the fact that civilizations and forms of consciousness that have evolved to the level of interstellar or intergalactic travel dwell on other, usually invisible to us, levels of reality. This is precisely why they possess the knowledge and abilities for rapid travel across astronomical distances – not over the surface of the universe but through "interfrequency tunnels" penetrating the multidimensional structure of the multiverse.

For a slightly more detailed perspective on the history and essence of our constant – and often close family – contacts with aliens, it is more convenient to resort to metaphor.

<center>*</center>

The tremendous success with the public that James Cameron's film "Avatar" achieved is commonly explained by a multitude of various reasons – long and thoroughly examined by both art critics and entertainment market analysts.

It is quite possible that all these specialists are correct in their way. Here, however, we would like to note one specific nuance of the film that attracted a very special interest from all viewers but impacted not so much their everyday intellect as deeper levels of their subconscious. Perhaps even deeper – on the levels of their personal and collective unconscious.

On these deep levels of perception, practically any normal person intuitively feels (even if they do not realize it) while watching the movie that the story of the blue-skinned and tailed natives from the planet Pandora is, in fact, our own story, of humanity on Earth in general, but depicted in the form of a fantastic allegory.

By slightly shifting the accents and masking external features in the film, one can see many scenes that quite plausibly reflect the overall dynamics of relationships between the native population of Earth and the races of some – not all – of the ancient alien visitors. That is, the colonizers, selfishly absorbed only in their problems and treating the local "savages" as slightly more intelligent animals.

The same dynamic, as everyone knows, has been repeated more than once in our history – during the heyday of European colonialism. And absolutely by the same scheme, among the much more technically advanced colonizers, there will always be decent individuals who feel more sympathy and compassion for the natives than for their own cynical leaders and the ruthless plans of their "corporation."

Without delving into the depths of all these parallels, let us touch only on the most important theme – the mutual penetration of completely different cultures through the mechanism of "avatars." In other words, the falling asleep of consciousness in one body and awakening in the body of a representative of a completely different race or even planet.

It is clear that Cameron did not invent this trick himself but borrowed both its essence and its name from the boundlessly rich culture of Hinduism. Where for thousands of years the religious tradition has operated with the idea of the "descent" of their gods to people in the guise of one or another avatar.

<center>*</center>

Particularly of historical interest in this context are the so-called "cultural heroes" in the myths of practically all peoples of the planet Earth. That is, beneficent figures who appear in one way or another and bestow on primitive tribes, dwelling in the darkness of ignorance, the most diverse knowledge and skills – from making fire and sowing grains to the skills of writing and accounting.

As a particularly impressive example of such enlightening activities, it is worth recalling a character called the god Thoth or Djehuty – revered as the founder of all, essentially, intellectual life of Ancient Egypt. It is worth mentioning that he was depicted as a man with the head of an ibis bird (a symbol of the shining pure mind Akh).

<center>![](https://kniganews.org/wp-content/uploads/2013/09/bc7thoth.jpg)</center>

The cult of the wisest god Thoth, according to historical evidence, was one of the most ancient on the entire territory of the Egyptian state. Since in each region – or nome – of Egypt it was customary to particularly revere one of the deities of their extensive pantheon, the center of worship for Thoth was the capital of the 15th nome, the city of Hermopolis, or Khemenu, famous throughout the country for its richest library.

Here, all these well-known things are recalled solely for the sake of one single book, which millennia later, in the emerging science of Egyptology in the 19th century, received the not-so-fortunate title "The Book of the Dead." Among the ancient Egyptians themselves, this extensive collection of sacred texts was known as "Rau nu pert em hru," which in literal translation sounds like "Chapters on the Ascent to the Light" (or "Chapters of coming forth by day").

All these "chapters" (a more correct translation might be "spells") of this collection in the aggregate served as a kind of guide and roadmap for the deceased, setting off to the Duat, the realm of afterlife. In other words, to aid in the most favorable "move" from one world to another, these texts were initially carved on the walls of pyramids and tombs, then written on sarcophagi, and in the later period of history, placed alongside the deceased in the form of papyrus scrolls.

For a modern person, absolutely distant from the religious beliefs of the Egyptians, practically all these texts now represent perhaps only a purely historical interest. But there is one absolutely remarkable exception, which is called "Chapter 64, or the Chapter of Knowing the Chapters of Coming Forth by Day in a Single Chapter"…

<center>*</center>

Both the name itself and the explanations of the ancient commentators of chapter 64 leave no doubt that this text, in its essence, represented a kind of summary of all the other "Chapters on the Ascent to the Light" and in itself held no less value than all the other chapters combined.

From the same commentaries, it becomes known that among the two hundred or so chapters of the "Book," originating in different periods of Egyptian history and discovered in significantly different combinations in burials throughout the country, the text of Chapter 64 was considered the most ancient of all. And it was originally discovered in Khemenu, that is, the city of Thoth, under rather unusual circumstances.

More precisely, according to the ancient Egyptian commentaries, this text was found by priests of different cults at least twice (particularly valuable knowledge was shared reluctantly at all times). Moreover, both times the text was discovered during the period of the Old Kingdom, that is, around 3,000 years before the new era, under the pharaohs of the first and fourth dynasties.

One of the commentaries states that the text of this chapter was found in the city of Khmun, in the foundation of the sanctuary [of the god Thoth], during the reign of Pharaoh [of the First Dynasty] Semti. The discovery was made by "the chief mason, who took the found item as a mysterious object, never before seen."

Another commentary provides details of the second finding – in such words: "This Chapter was found in the city of Khemenu inscribed in letters of lapis-lazuli upon the block of iron which was under the feet of the god. The son of king Kheru-ta-taf discovered it while journeying with an inspection of the temples. He was then accompanied by a man named Nekht, who endeavored to make sure the prince understood the importance of the finding, and brought it to the king [Men-kau-ra, Fourth Dynasty] – as a wondrous thing, containing within itself a great secret, never before seen"…

In the following millennia, when including the text of such a marvelous chapter in the "Book," it was customary to provide such explanations:

"If the deceased will know this Chapter, he will ascend to the light, and at none of the gates of the Duat (afterlife) will he encounter resistance, whether when exiting it or when entering."

<center>*</center>

Finally, after such an intriguing preamble, it is time to present an almost verbatim translation of the text of "Chapter 64" (for better understanding noting that in ancient times the disk of the sun, which bestows light and life, was referred to as the "Lion-god"):

> I am the day yesterday, and the day today, and the day tomorrow. And I am able to be reborn into new life.

I am the divine hidden soul, who creates the gods and who gives meals to the divine hidden beings.

> I am the possessor of two divine faces, I , who comes forth from out of the darkness.
>
> I greet you, two divine Hawks, sitting in your nests and listening to the words.
>
> I am the ruler of the kingdom, and my name, by which I enter and exit the afterlife – is Heh, the lord of millions of years and king of the earth.
>
> I am the maker of my name. The closed door in the wall has been broken, and that which previously inspired fear has been overthrown and discarded.
>
> The mighty god has regained his eye, his face radiates light, my name – is his name. I will not undergo decay, but will gain new birth in the form of the Lion-god. I am the lord of my life.

I have come to see him that dwelleth in his divine serpent, face to face and eye to eye.

O Lion-god, you dwell in me, and I in you; and your attributes are my attributes.

I have entered in as a man of no understanding, and I shall ascend to the light in the form of a strong Spirit, and and I will look at my embodiments, male and female, for eternity…

<center>*</center>

On this uplifting note, it is best to pause with reading and listen carefully to oneself. And – if not touched – perhaps reread the Chapter of Thoth with attention once again. All people are, of course, different, but each of us has our own "two birds" in the nests inside – and at such moments of contact with the truth, all three levels of our Self are most ready for contact…

Well, if your immediate "lower self" is not yet ready for such a convergence of worlds, that's not a problem either. It's beneficial just to know what interesting experience awaits you in the foreseeable future.

This whole subject — about the rather intricate, in reality, internal structure of our self — requires, of course, very meticulous and comprehensive research. Because it's not just about the many layers of our consciousness, but also about how these levels relate to each other — in a "hierarchical" sense.

In the most accessible and simplified form, the essence of this rather nontrivial issue is well conveyed in one of Wolfgang Pauli's dreams. In which the scientist converses with a regular guest in his dreams — a character with a distinctly Eastern appearance and the symbolic name of the Persian. [i92]

Judging by his behavior, this Persian is far more knowledgeable than Wolfgang Pauli in matters of the structure of consciousness and the part of world that hidden from us. That's why he confidently declares: "It is me who stand between you and the Light, so you are my shadow, and not the other way around." For Pauli, however, this hardly sounds convincing, as he is sure that Persian in his dreams is just one of the aspects of his own consciousness.

Interestingly, around the same time (a few years later), Pauli's friend and fellow dream researcher, Carl Gustav Jung, had a dream quite resonant with this theme, but linking "shadows and projections" not so much with inhabitants of our consciousness, but directly with aliens. [i92]

What is remarkable is that in this dream, the guests tried to demonstrate clearly to the scholar that it is "they" who project "us," and not the other way around (as Jung publicly declared UFOs to be "projections" of our own restless mind).

<center>*</center>

A notable nuance in this storyline with Dr. Jung is how exactly our contacts with "alien intelligence" are happening now — when the guests mostly come to us "from within," on other levels of reality, rather than "from outside," in visually observable forms.

For this reason, the expression "alien intelligence" is more correctly used in quotes — because often a person is unable to distinguish when strange ideas in their thoughts are their own and when they seem to be "someone else's."

The reality today is that while the governments of many countries (primarily the USA) have been pretending for decades to be unaware of any authentic alien presence on Earth, contacts are constantly occurring and in large numbers. Many thousands of people communicate directly with alien life forms — either through contacts within their own consciousness or through mediums providing channeling.

Naturally, as with any other communication system, not all information received through these channels is truth or, even more so, "cosmic revelation." Moreover, not all characters on the other end of the line are real aliens. However, these trivialities almost do not affect the essence of the process at all.

Because the essence of the process is about a person understanding very simple, but still not obvious truths. About the fact that every person is actually much, incomparably much more than we see in the mirror. About how the universe is literally permeated with life and intelligence everywhere. And finally, about how the mind of every person is inextricably integrated into this single whole…

<center>*</center>

But if the entire vast universe is life and intelligence in their infinitely diverse manifestations, then why (someone might ask) would all these hypothetical crowds of invisible aliens be hanging around our tiny and out-of-the-way planet?

In the abundant materials of channeling, accumulating messages and revelations of alien intelligence, there is surprisingly little substantive and reliable information specifically on this matter. But there is something, of course.

However, for a more illustrative answer to this question, it is better to again resort to allegory — once again recalling the outstanding film "Avatar." Where, as surely all who watched remember, the primary and sole purpose of the colonizers was the rarest wonder mineral in the universe — abundantly available among the native inhabitants of Pandora, but to them, by and large, not particularly needed…

This might sound extremely strange, but the one real and exceedingly rare item in the universe, abundantly found on planet Earth, is our human body. And yet, due to the peculiarities of physiological structure, we completely fail to grasp the value of our own body.

Explaining the essence of the intrigue in the briefest terms, practically all forms of intelligence in the universe, possessing their own dense body (or a complex of bodies), are informed about the multi-tiered construction of their consciousness. Therefore, they somehow correlate the life of the "lower self" with the desires and preferences of the "upper floors." The higher the floors, the higher the level of unity of consciousness; thus, the natural evolutionary ascent of any particular form of life from one frequency level of the planet to another usually occurs collectively.

On planet Earth, they say that a long time ago, it was about the same as everywhere else. But some spiritually underdeveloped colonizers living on a higher level became so engrossed in games of power that the life on the planet was nearly destroyed. And in order to cut off the natives from the adverse influence of all such "gods and demons" for the future, it was decided to slightly modify our DNA — by blocking direct communication with all the floors of consciousness above the second chakra.

<center>*</center>

On one hand, this demoted ancient Homo sapiens to the level of an animal whose consciousness is concerned only with biological survival. But from another perspective, we gained the opportunity for an independent, truly personal evolution.

And in the process of this arduous survival, the lower chakras of a person developed to such an extent that when used correctly, it turns out one can "energize" and elevate one's personal consciousness to practically any level —including the highest ones.

Technical yogis of India call this type of process the "rise of the Kundalini serpent," however, as history from different cultures attests, specific circumstances for the ascension of the soul "into the upper realms" can be very diverse. Generally, the result of such an experience is referred to as enlightenment or "awakening."

The reality is that performing similar tricks with one's own consciousness by individually managing the frequency rise to its maximum appears possible, apparently, only while in the biological body of Earth humans (in the conditions of the observable sector of the universe, at any rate).

Naturally, no documents corroborating such an exotic version of our history exist. If desired, all this information can be regarded as a kind of new cosmic mythology. But like all other myths of the peoples of Earth, this data likely contains a grain of truth.

And they can quite clearly elucidate many things. Such as, for example, just how interested alien forms of intelligence are in our DNA, desiring to have something similar in their own organisms.

Or, for example, why certain races of aliens are now abundantly and quite persistently entering direct contacts with humans, being convinced that they have the right to do so — since these humans in their past incarnations once were representatives of their race. And now this connection is preferably revived for mutual benefit.

Finally, this perspective clarifies much more distinctly why we are all so amazingly different on this planet. And why it is still so difficult for us to finally agree on a peaceful and calm life among ourselves…

<center>*</center>

The theme of peace on Earth is immeasurably more important and relevant than any plots about alien presence. Simply because all invisibly present ET races here have already learned — unlike us — to manage without military conflicts, one way or another.

In other words, no new "colonizer invasion" threatens us anymore. While we were strengthening our lower animal chakras, our numerous cosmic relatives have developed to the realization of a simple truth — that we are all like fingers on one hand, and only completely insane engage in self-harm. And also the people of planet Earth.

(Which, by the way, many alien guests quite justifiably consider mostly crazy savages — just look at our peaceful amusements like boxing. Not to mention "humanitarian military operations," where some people kill others for the edification of thirds — because the fourths kill the fifths…)

There is only one thing that inspires hope. Most normal representatives of humanity do clearly acknowledge what madness war is. And only we ourselves can and must stop this madness. In connection with which it seems more than appropriate to choose such a wonderful symbol as "The World in Our Hands" as the finale.

<center>![](https://kniganews.org/wp-content/uploads/2013/09/bc7peace-hands-world.jpg)</center>

http://glendahecksher.com.mx/

The author of this monument, where the shadow from two folded hands forms a giant peace bird on the ground, is the Mexican artist and sculptor Glenda Hecksher. It is also worth mentioning this sculpture, adorning one of Mexico City's squares, for one highly significant reason.

One of the features of the Russian language is that the word МИР (mir) simultaneously denotes two notions substantially different in other languages — the universe and life without war. Upon reflection, it seems this is no accident but an extremely profound pointer to the natural state of the universe.

If you look once more at Hecksher's monument, it's not difficult to see in the hands folded as a "bird" the rich symbol of our universe's physical structure: two four-dimensional worlds merged into one 10-dimensional living whole with the help of the fifth, intertwining dimension-fingers… In other words — MIR AS THE UNIVERSE IN OUR HANDS.

At the moment, humans level of perception of the surrounding world is such that they mostly see the shadows of reality — often dark and frightening. But when awakening comes, it is possible to "see" and understand not only the real self but also the true nature of the surrounding world — both visible and still hidden "behind the clouds."

There are quite a few ways to wake up. One of the simplest recipes has been formulated by the previously mentioned expert on dreams and Wolfgang Pauli's friend:

> "Who looks outside, dreams; who looks inside, awakes"…

<center>THE END</center>

<center>![](https://kniganews.org/wp-content/uploads/2013/09/bc7hands-as-birds.jpeg)</center>

### Inside links

[i80] Highest harmony, [https://kniganews.org/map/n/00-01/hex14/](https://kniganews.org/map/n/00-01/hex14/)

[i81] Mysteries of the dodecahedron, [https://kniganews.org/map/e/01-10/hex60/](https://kniganews.org/map/e/01-10/hex60/)

[i82] Highest harmony, https://kniganews.org/map/n/00-01/hex14/

[i83] Something happened, [https://kniganews.org/map/n/00-01/hex1c/](https://kniganews.org/map/n/00-01/hex1c/)

[i84] Dancing on Sand, [https://kniganews.org/map/e/01-00/hex43/](https://kniganews.org/map/e/01-00/hex43/)

[i85] Looks like an atmosphere, [https://kniganews.org/map/e/01-00/hex46/](https://kniganews.org/map/e/01-00/hex46/)

[i86] Oscillon identification, [https://kniganews.org/map/e/01-01/hex53/](https://kniganews.org/map/e/01-01/hex53/)

[i87] How does it spin? [https://kniganews.org/map/e/01-01/hex56/](https://kniganews.org/map/e/01-01/hex56/)

[i88] Spin on the Möbius Strip, [https://kniganews.org/map/e/01-10/hex67/](https://kniganews.org/map/e/01-10/hex67/)

[i89] Looking back, [https://kniganews.org/map/e/01-10/hex61/](https://kniganews.org/map/e/01-10/hex61/)

[i90] Cosmos as a Hall of Mirrors, [https://kniganews.org/map/e/01-10/hex62/](https://kniganews.org/map/e/01-10/hex62/)

[i91] Convective Geometry , [https://kniganews.org/map/e/01-10/hex6d/](https://kniganews.org/map/e/01-10/hex6d/)

[i92] You are my shadow, [https://kniganews.org/map/n/00-01/hex16/](https://kniganews.org/map/n/00-01/hex16/)

### Outside links

[o61] C.G. Jung, ‘Psychology and Religion', C.W.11, §110; C. Jung, Eranos Jahrbuch 1935, O. Fröbe-Kapteyn, ed., Rhein-Verlag, Zurich (1936), p. 119.

[o62] Yvon Villarceau, Antoine Joseph François (1848). "Théorème sur le tore". Nouvelles Annales de Mathématiques. Série 1 (Paris: Gauthier-Villars) 7: 345–347.

[o63] Banchoff, Thomas F. (1990). "Beyond the Third Dimension". Scientific American Library

[o64] Eben Alexander. "*Proof of Heaven: A Neuro-surgeon's Journey into the Afterlife*". Simon & Schuster, 2012

[o65] Frederic W. H. Myers. "*Human Personality and Its Survival of Bodily Death*", 1903

[o66] See, for example, Elsa Barker. "*Letters From a Living Dead Man*", 1914

[o67] Oliver Lodge, "*Raymond, or Life After Death*", 1916

[o68] Lev Landau. "*Bourgeoisie and Modern Physics*". Izvestia VTsIK, November 23, 1935 (In Russian)

[o69] Michael Shermer. "*Proof of Hallucination. Did a neurosurgeon go to heaven?*" Scientific American, April 2013

[o70] Laszlo Peter Biro and Jean-Pol Vigneron. "*Photonic nanoarchitectures in butterﬂies and beetles: valuable sources for bioinspiration*". Laser Photonics Rev. 5, No. 1, 27–51 (2011)

[o71] David Mumford, Caroline Series, and David Wright. Indra's Pearls. The Vision of Felix Klein. Cambridge University Press, 2002

[o72] F. Klein. The mathematical character of space-intuition // Lectures on Mathematics, 1894. Reprinted by AMS Chelsea, 2000.

[o73] Francis H. Cook. Hua-Yen Buddhism: The Jewel Net of Indra. Penn. State University Press, 2001

[o74] Sir Charles Eliot. Hinduism and Buddhism: an Historical Sketch. Routledge and Kegan Paul, London, 1968

[o75] Fritjof Capra. The Dance of Shiva: The Hindu View of Matter in the Light of Modern Physics. Main Currents in Modern Thought , 1972.

[o76] Fritjof Capra. The Tao of Physics. Shambala, Boston, 1975

[o77] Richard Feynman & Ralph Leighton, Surely You're Joking, Mr. Feynman! W.W.Norton, New York, 1985

[o78] Richard Feynman, Robert Leighton & Matthew Sands. The Feynman Lectures on Physics. Addison-Wesley, Redding,-Mass., 1963

[o79] Beno Eckmann, "Remembering Heinz Hopf", in Mathematical Miniatures, 2001
